

                    Ministre Industrie Canada






                LES TECHNOLOGIES DE COMMUNICATION
                 DE L'INFORMATION ET LES AN(E)S


                               par

                        Catherine Geoffroy
                        Chercheure invite


                               pour

   Centre d'innovation en technologies de l'information (CITI)
             La Voix, le rseau canadien des an(e)s




             Un portrait canadien et international :
1) des attitudes et des comportements des an(e)s face aux technologies;
 2) des programmes de recherche et dveloppement des technologies
          de communication et de l'information au profit
                 de la population vieillissante;
 3) des apports possibles des technologies de communication et de
     l'information et de leurs applications pouvant rpondre
                    aux besoins des an(e)s.




                              Laval
                          Septembre 1994









         Une version anglaise de ce document est galement
         disponible chez le mme diteur sous le titre :

                  Communication and Information
                  Technologies and Older Adults




















Dans ce document, le gnrique masculin est utilis sans aucune
discrimination et uniquement pour allger le texte.

Ce rapport s'inscrit dans le cadre de travaux excuts au Centre d'innovation
en technologies de l'information (CITI), du ministre Industrie Canada.

 Ministre des Approvisionnements et Services Canada 1994
N  de catalogue Co28-1/116-1994F
ISBN 0-662-99559-7


REMERCIEMENTS



    La Voix et le CITI tiennent  remercier toutes les personnes et toutes
les organisations qui ont contribu  la ralisation de cette recherche.


    Les responsables de cette recherche remercient plus particulirement :

    Madeleine, Michel, Simone et Marcel pour avoir accept d'tre
    photographis;

    Pierre Billon et Robert Dupuy, promoteurs du volet Technologie
    et socit du CITI au sein duquel cette recherche a pu se
    raliser;

    Hlne Deslauriers, Hritage Canada : collaboration  la
    ralisation des consultations auprs des ans;

    David Scott : traduction anglaise;

    Richard Lavoie, CITI : prise des photos;

    Genevive Leclerc, La Voix : assistante  la recherche;

    Danielle Mass : indexation des documents, rvision de texte et
    mise en page.


Page couverture : Litho et Ass., Ville St-Laurent

Droits d'auteur 
Pour plus de renseignements :

CITI                                   La Voix
1575, boul. Chomedey                   350, rue Sparks, bureau 1005
Laval (Qubec)                         Ottawa (Ontario)
H7V 2X2                           K1R 7S8
a/s de Mme Catherine Geoffroy               a/s de Mme Sylvie Deliencourt
Tl.: 514-973-5779                     Tl.: 613-238-7624
                                  Fax.: 514-973-5757                Fax.: 613-235-4497

                                  

PRAMBULE



    La recherche intitule Les Technologies de communication et de
l'information et les an(e)s a t ralise par le Centre d'innovation en
technologies de l'information (CITI), dans le cadre de son Programme
d'incitation  la recherche, en collaboration avec La Voix, le rseau
canadien des an(e)s.

    Le prsent rapport a pour objectif de prsenter les informations, les
analyses, les recommandations et les documents recueillis de janvier 
juin 1993.

    Il s'agit d'un document de rfrence pour quiconque souhaite
approfondir les informations contenues dans le rsum de la recherche, publi
en fvrier 1994.


Le Centre d'innovation en technologies de l'information (CITI) d'Industrie
Canada

    Le CITI a pour mission de favoriser le dveloppement et la diffusion
d'applications des technologies de l'information qui permettront
l'amlioration de la performance des individus et de la comptitivit des
organisations oeuvrant ensemble  travers le temps et l'espace, par le biais
de l'informatisation de leurs moyens de communication et de collaboration.

    Le volet Technologie et socit du CITI s'intresse  l'innovation et
 l'application des technologies de communication et de l'information dans
les divers aspects de la vie quotidienne, tels l'accs  l'information, 
l'ducation, au travail et aux loisirs pour les personnes ges et pour les
personnes handicapes.  Dans ce contexte, on se proccupera principalement
des personnes pour qui les moyens et les aides techniques ou les services de
communication reprsentent la voie de l'galit et de l'autonomie.  Son
action se caractrise par la prise en compte des intrts, caractristiques
et besoins des utilisateurs et des intervenants.

    Toutes les dmarches entreprises au sein de ce volet favorisent le
partenariat avec l'industrie, les professionnels de la recherche et du
dveloppement, les organisations reprsentant les clientles cibles et le
milieu universitaire, et prnent la concertation des efforts de recherche
entre les professionnels concerns par l'amlioration de la qualit de vie
des personnes ges et handicapes et leur intgration sociale.

    Le partenariat avec La Voix a permis de concilier les objectifs et les
intrts communs des deux organismes et d'allier l'expertise du CITI en
matire d'innovations technologiques et de recherche scientifique  la
connaissance approfondie des ans et de leurs rseaux qui fait la force de
La Voix.


La Voix, le rseau canadien des ans

    La Voix, le rseau canadien des ans, s'emploie  amliorer la
condition et l'autonomie des Canadiens gs.  L'organisme prconise
l'adoption de programmes et de politiques visant leur mieux-tre et leur
panouissement.  Il les encourage  participer pleinement et activement aux
dcisions qui touchent leur existence et il leur en fournit la possibilit. 
La Voix est un organisme communautaire, non partisan et sans but lucratif qui,
tout en jouant son rle de leader, travaille, dans les deux langues
officielles du Canada, en troite collaboration avec d'autres intervenants.


TABLE DES MATIRES


                                                             Page


REMERCIEMENTS. . . . . . . . . . . . . . . . . . . . . . . .  iii

PRAMBULE. . . . . . . . . . . . . . . . . . . . . . . . . . .  v

TABLE DES MATIRES . . . . . . . . . . . . . . . . . . . . .  vii


1.  INTRODUCTION . . . . . . . . . . . . . . . . . . . . . .    1


2.  MTHODOLOGIE DE LA RECHERCHE . . . . . . . . . . . . . . .  5
    2.1. tapes de la recherche. . . . . . . . . . . . . . . .  5


3.  PORTRAIT DES ANS . . . . . . . . . . . . . . . . . . . .  7
    3.1. De qui s'agit-il? . . . . . . . . . . . . . . . . . .  7
    3.2. Comment les regrouper?. . . . . . . . . . . . . . . .  8
    3.3. Quelles sont leurs caractristiques sociodmographiques au
         Canada? . . . . . . . . . . . . . . . . . . . . . . .  9
         3.3.1.    Rpartition par groupes d'ge . . . . . . .  9
         3.3.2.    Rpartition par sexe. . . . . . . . . . . .  9
         3.3.3.    Rpartition selon les ethnies . . . . . . . 10
         3.3.4.    Esprance de vie. . . . . . . . . . . . . . 10
         3.3.5.    tat de sant . . . . . . . . . . . . . . . 10
         3.3.6.    Consommation de services de sant . . . . . 11
         3.3.7.    Autonomie et personnes ges. . . . . . . . 11
         3.3.8.    Satisfaction face  la vie. . . . . . . . . 12
         3.3.9.    Statut matrimonial. . . . . . . . . . . . . 12
         3.3.10.   Modalits de vie. . . . . . . . . . . . . . 12
         3.3.11.   Niveau de scolarit et frquentation scolaire des
                   ans . . . . . . . . . . . . . . . . . . . 13
         3.3.12.   Alphabtisation des ans . . . . . . . . . 13
         3.3.13.    quoi les ans occupent-ils leur temps? . 14
         3.3.14.   Prise de la retraite. . . . . . . . . . . . 15
         3.3.15.   Qu'en est-il du revenu des ans? . . . . . 15
         3.3.16.   Action sociale des 55 ans et plus . . . . . 18
         3.3.17.   Prvisions pour le 21e sicle . . . . . . . 18
    3.4. Conclusion. . . . . . . . . . . . . . . . . . . . . . 19

                                                             Page

4.  RSULTATS DE LA RECHERCHE. . . . . . . . . . . . . . . . . 21
    4.1. Recherche bibliographique . . . . . . . . . . . . . . 21
         4.1.1.    Buts et objectifs . . . . . . . . . . . . . 21
         4.1.2.    Mthodologie. . . . . . . . . . . . . . . . 22
         4.1.3.    Compilation des rsultats . . . . . . . . . 22
    4.2. Attitudes, besoins, intrts et comportements des ans 26
         4.2.1.    Ans et technologies en gnral. . . . . . 26
         4.2.2.    Principales conclusions en rapport avec des
                   technologies
               particulires . . . . . . . . . . . . . . . . . 36


5.  RECHERCHE FAITE AUPRS DE L'INDUSTRIE. . . . . . . . . . . 51
    5.1. But et objectifs. . . . . . . . . . . . . . . . . . . 51
    5.2. Mthodologie. . . . . . . . . . . . . . . . . . . . . 51
         5.2.1.    Secteur bancaire. . . . . . . . . . . . . . 52
         5.2.2.    Rseau de communication visuelle. . . . . . 53
         5.2.3.    Cblodistribution et tlvision interactive 54
         5.2.4.    Tlphonie. . . . . . . . . . . . . . . . . 55
         5.2.5.    Systmes de scurit. . . . . . . . . . . . 56
         5.2.6.    Domotique . . . . . . . . . . . . . . . . . 56
         5.2.7.    Informatique. . . . . . . . . . . . . . . . 57


6.  RECHERCHE ET DVELOPPEMENT . . . . . . . . . . . . . . . . 59
    6.1. Au Canada . . . . . . . . . . . . . . . . . . . . . . 59
         6.1.1.    Creative Retirement Manitoba/Canadian Healthcare
               Telematics. . . . . . . . . . . . . . . . . . . 59
         6.1.2.    Applications of Building Automation For Elderly And
               Disabled Persons (Rapport Hickling) . . . . . . 60
         6.1.3.    Projet Info-3e ge (Qubec) . . . . . . . . 60
         6.1.4.    Silver & Gold (Ontario) . . . . . . . . . . 61
         6.1.5.    Seniors Resources & Research Society
               (Colombie-Britannique). . . . . . . . . . . . . 62
         6.1.6.    Projet PAIR (Qubec). . . . . . . . . . . . 63
    6.2. Aux tats-Unis. . . . . . . . . . . . . . . . . . . . 64
         6.2.1.    SeniorNet . . . . . . . . . . . . . . . . . 64

                                                             Page

6.  RECHERCHE ET DVELOPPEMENT (suite)
    6.3. En Europe . . . . . . . . . . . . . . . . . . . . . . 64
         6.3.1.    RACE (Recherche et dveloppement avanc sur les
               technologies de communication en Europe). . . . 65
         6.3.2.    TIDE:  Technology Initiative For Disabled
               And Elderly People. . . . . . . . . . . . . . . 66
         6.3.3.    Home-Shopping Systems . . . . . . . . . . . 66
         6.3.4.    Elderly And Self-Service Technology . . . . 67
    6.4. Ractions . . . . . . . . . . . . . . . . . . . . . . 68


7.  SONDAGE AUPRS DES ASSOCIATIONS ET DES
    REGROUPEMENTS D'ANS. . . . . . . . . . . . . . . . . . . 69
    7.1. But et objectifs. . . . . . . . . . . . . . . . . . . 69
    7.2. Mthodologie. . . . . . . . . . . . . . . . . . . . . 69
    7.3. Rsultats . . . . . . . . . . . . . . . . . . . . . . 71


8.  CONCLUSION . . . . . . . . . . . . . . . . . . . . . . . . 79
    8.1. Ans et technologie. . . . . . . . . . . . . . . . . 79
         8.1.1.    Amliorations certaines . . . . . . . . . . 80
    8.2. Quelles sont les attitudes des ans  l'gard de la technologie? 81
    8.3. Que peut faire l'industrie des TCI pour les ans?. . 82


9.  RECOMMANDATIONS. . . . . . . . . . . . . . . . . . . . . . 85

BIBLIOGRAPHIE. . . . . . . . . . . . . . . . . . . . . . . . . 87

LEXIQUE. . . . . . . . . . . . . . . . . . . . . . . . . . . . 99



1.  INTRODUCTION



    Tout comme les autres pays industrialiss, le Canada n'chappe pas aux
deux phnomnes qui marqueront l'histoire du 20e sicle et qui traceront le
profil du 21e sicle,  savoir : le vieillissement de la population et le
dveloppement technologique.  Tous les changements provoqus par les TCI
auront un impact de plus en plus important sur la population ge canadienne.

    Cette recherche porte sur l'interaction des technologies de
communication et de l'information (TCI) et des personnes ges.  Elle a pour
but de mettre en vidence les lments qui permettront de mieux comprendre la
situation de la grontechnologie et d'valuer les effets de la technologie
sur des clientles ges spcifiques et de dterminer les besoins et les
intrts des diffrents intervenants participant  la recherche ou au
dveloppement dans ce domaine au Canada.

    Toutes informations, tmoignages, constats et recherches,
d'envergures nationale et internationale, permettant d'avoir une vue
d'ensemble de la problmatique sur les interactions possibles entre les ans
et les TCI ont t retenus.

    La recherche a galement port une attention particulire aux
priorits qui devraient tre tablies tant sur le plan de la recherche et du
dveloppement que sur celui de la mise en march de la technologie.

Problmatique

    Le dveloppement technologique suit son cours et les TCI jouent un rle
trs important dans la socit canadienne de cette fin de sicle.  Ces
technologies sont de plus en plus prsentes au domicile, au travail ou dans
les loisirs.  Pour certains, elles peuvent rendre la vie plus facile mais pour
d'autres, elles viennent compliquer les activits de la vie quotidienne.  En
outre, les outils techniques disponibles sur le march sont gnralement
conus pour de larges segments de la population productive et ne conviennent
pas ncessairement  toutes les clientles.  Quoiqu'il en soit, peu importe
leur ge, les consommateurs du monde moderne ralisent que le dveloppement
technologique transforme peu  peu leur mode de vie, bon gr, mal gr.

    Paralllement, la population compte de plus en plus de personnes ges
de 55 ans ou plus qui, du fait de leur vieillissement, subissent des
changements sur le plan des limitations fonctionnelles, sensorielles et
cognitives.  En outre, la prise de la retraite de plus en plus prcoce
occasionne des changements importants de statut social.  L'mergence de ces
gnrations d'ans ncessite une redfinition du rle que ces derniers
auront  jouer dans la socit et des outils dont ils pourraient avoir besoin.

    Comme la convergence de ces deux phnomnes risque de devenir
problmatique, certaines questions comme celles-ci doivent tre poses :
comment les ans ragissent-ils face  la technologie?  La technologie
peut-elle faciliter le maintien ou l'amlioration de la qualit de vie de la
population vieillissante canadienne?  L'industrie de la technologie est-elle
prte  rpondre aux besoins et aux intrts de cette nouvelle clientle?  Les
associations ou regroupements d'ans ont-ils des besoins d'ordre
technologique?  Si oui, quels sont-ils?  Etc.

    Il n'est pas tonnant que le besoin d'une recherche comme celle-ci se
soit fait sentir depuis quelques annes, que ce soit les ans eux-mmes qui,
par l'intermdiaire de La Voix aient manifest le dsir de connatre l'heure
juste  ce sujet.

Buts et objectifs

    Dterminer l'importance, pour le Canada, d'encourager la
    participation des ans aux activits de la socit, de manire 
    valoriser leurs acquis, leurs connaissances et leurs comptences et
    ce, en rapport avec le dveloppement technologique.

    Trouver des solutions efficaces susceptibles de rpondre aux besoins
    d'information et aux besoins sociosanitaires ou conomiques des
    ans, au moyen des TCI.

Pertinence

    Aucune tude semblable n'a t faite auparavant, ni au Canada ni 
l'tranger et ce, malgr la place des TCI dans tous les aspects de la vie
quotidienne.  Cette recherche sera donc fort pertinente tant pour les ans
d'aujourd'hui et de demain, que pour les industries et les gouvernements.

    tant donn que les personnes ges reprsentent une partie de plus en
plus importante de la population, qu'elles demeurent actives de plus en plus
longtemps et qu'un nombre croissant d'entre elles est susceptible d'utiliser
les diffrents appareils technologiques, il devenait ncessaire de cerner
les mythes et la ralit concernant les ans face  la technologie.

    Finalement, cette recherche pourra servir de point de dpart afin
d'engager la communication en grontechnologie entre les diffrents acteurs,
soit les ans eux-mmes, l'industrie des TCI et les centres de recherche et
de dveloppement (R&D).  Une telle collaboration favorisera le partage des
responsabilits et des cots en matire de recherche et de dveloppement.

    En fin de compte, faciliter les interactions entre les clientles ges
et les applications technologiques permettra  la socit de bnficier du
potentiel et de l'nergie des retraits canadiens qui veulent se sentir
utiles dans leur milieu.

Principaux intresss

    Cette recherche est donc potentiellement intressante pour une varit
d'intervenants et de chercheurs : 
    les ans;
    les concepteurs d'appareils;
    les fournisseurs de services;
    les fabricants;
    les chercheurs;
    les gouvernements;
    les universits;
    les municipalits;
    l'industrie du btiment, de l'lectronique de l'information, des
    tlcommunications;
        etc.

2.  MTHODOLOGIE DE LA RECHERCHE



2.1.     tapes de la recherche

    La recherche s'est chelonne de janvier  juin 1993.  Elle devait
suivre cinq avenues simultanes :
    le portrait de la clientle (caractristiques, statistiques, etc.);
    la revue de la documentation;
    l'inventaire des technologies et des services existants ou mergeants
    dans l'industrie;
    le relev des expriences existantes dans les rseaux de personnes
    ges;
    la consultation des ans.

    Des approches mthodologiques diffrentes ont t retenues selon les
objectifs poursuivis  chaque tape : recensement des crits, identification
des technologies, inventaire de la recherche et du dveloppement,
consultation des personnes ges, contact auprs de l'industrie.




3.  PORTRAIT DES ANS



3.1.     De qui s'agit-il?

     quel ge devenons-nous vieux?   partir de quel moment fait-on partie
du groupe des ans?

    La rponse  la premire question est trs subjective.  Ce n'est pas
l'ge chronologique qui est en cause mais, plus souvent qu'autrement, l'ge
psychologique qui est le facteur dterminant.  En effet, certaines personnes
ges de moins de 45 ans ont des attitudes et des comportements de personnes
normalement plus ges alors que des personnes de 75 ans ou plus ont des
activits semblables  celles des gens moins gs et pensent sensiblement de
la mme manire.  La rponse  la deuxime question sera nanmoins dpendante
de l'ge biologique : la pension de vieillesse et la plupart des rgimes de
retraite prennent effet  l'ge de 65 ans.

    En moyenne, les gens prennent leur retraite  partir de 62 ans.  Ils
peuvent bnficier des avantages des clubs de l'ge d'or ds 55 ans et, dans
certains cas,  partir de 50 ans.  C'est en fonction de leur ge chronologique
et non de leurs besoins que les personnes ges pourront accder  certains
services gratuits ou  tarifs rduits.

    Par ailleurs, afin de suivre le profil de vieillissement des
baby-boomers, Statistique Canada a cr le groupe des 45-65 ans, ce qui rend
le dpartage encore plus difficile.







    Il n'en reste pas moins que les catgories qui semblent tre adoptes
par la majorit, se prsentent comme suit : 
    45  65 ans : catgorie des adultes gs; il peut galement s'agir des
    travailleurs gs, des prretraits ou des jeunes retraits;
    65  75 ans, les jeunes-vieux;
    80 ans et plus, les vieux-vieux.

3.2.     Comment les regrouper?

    En plus du regroupement par ge, il existe d'autres faons de regrouper
les ans bases sur : la cohorte, le degr d'autonomie, le lieu d'habitation,
l'occupation, l'engagement social ou politique, le champ d'intrt, les
loisirs, etc.

    Mais il est important de rester ouvert au fait qu'il est de plus en plus
difficile de gnraliser et d'inclure cette population dans un mme groupe 
cause des nouvelles gnrations d'ans qui vont exprimenter le
vieillissement ds le dbut du prochain millnaire.









3.3.     Quelles sont leurs caractristiques sociodmographiques au Canada?

3.3.1.   Rpartition par groupes d'ge

    En 1993, Statistique Canada indiquait que la population canadienne
comptait 27 296 860 habitants et que un Canadien sur cinq (20,4 %) tait g de
55 ans et plus, soit 5 569 600 personnes rparties comme suit : 



     55 - 59 ans              1 222 925

     60 - 64 ans              1 176 705



               8,8 %



     65 - 74 ans              1 895 070

     75 ans et +              1 274 900



               11,6 %


    Il est intressant de remarquer qu'en 1991, 94 000 ans canadiens
taient gs de 90 ans et plus.

3.3.2.   Rpartition par sexe

    Les donnes de Statistique Canada font ressortir que la proportion de
femmes par rapport  celle des hommes tend  s'accrotre considrablement
avec l'avance en ge.
    49,2 % des personnes ges entre 45 et 64 ans sont des femmes;
    57 % des personnes ges entre 65 et 69 ans sont des femmes.


3.3.3.   Rpartition selon les ethnies

    D'aprs les donnes de 1981, environ un Canadien g sur six est
d'origine trangre, franaise ou britannique dans 80 % des cas et membre de
la communaut juive dans une proportion de 17 %.

    En 1987, 40 % de tous les immigrants gs provenaient principalement
de la Grande-Bretagne, des tats-Unis, de l'Inde et des Philippines mais
cette proportion tend  se modifier compte tenu des nouvelles tendances en
immigration.

3.3.4.   Esprance de vie

     la naissance, les Canadiens peuvent esprer vivre en moyenne jusqu'
73,1 ans et les Canadiennes jusqu' 79,7 ans.  Une fois pass le cap des 65 ans,
l'esprance de vie augmente de 14,9 ans pour les hommes, ce qui les mne
pratiquement  l'ge de 80 ans, et de 19,1 ans chez les femmes, leur permettant
d'atteindre l'ge de 84,1 ans.

3.3.5.   tat de sant

    La majorit des ans s'estime en excellente ou en bonne sant.  Cette
perception favorable diminue avec l'ge : 71  75 % des personnes ges de 55
 64 ans se disent en excellente ou bonne sant, 65 % des 65-69 ans, 63 % des
70-74 ans, 60 % des 75-79 ans contre seulement 57 % des 80 ans.






3.3.6.   Consommation de services de sant

    En 1993, le Conseil consultatif national sur le troisime ge (CCNTA)
rapportait que l'augmentation des cots de sant, estime  78 % dans les pays
industrialiss, tait due, dans une proportion de 22 %,  des facteurs
dmographiques, incluant le vieillissement de la population.

3.3.7.   Autonomie et personnes ges

    La notion d'autonomie est trs relative d'une personne  l'autre.  Elle
peut tre relie  des aspects financiers, sociaux, moraux, etc.  Mais avec
l'ge, l'apparition d'une ou de plusieurs incapacits physiques,  plus forte
raison d'un handicap, combine avec certains effets irrversibles du
vieillissement, peut tre lourde de consquences pour l'autonomie d'un an. 
Toutefois, grce au dveloppement de la grontologie, de la griatrie, il est
maintenant inexact de lier systmatiquement vieillissement, incapacit,
maladie et dpendance.  Une multitude de tmoignages d'individus gs
confirme cette allgation.

    Il n'en reste pas moins que les probabilits d'incapacit et de
dficience augmentent avec l'ge.  En 1991, 4,2 millions de Canadiens, soit
15,5 % de la population, dclarent une certaine forme d'incapacit soit 27,1 %
des 55-64 ans et 45 % des personnes ges de 65 ans et plus parmi lesquelles : 
    37 % des 65-74 ans;
    54 % des 75-84 ans;
    82 % des 85 ans et plus, (comparativement  7 % des enfants de moins de
    15 ans, 8 % des 15-34 ans et  14 % des 35-54 ans).

    Parmi les incapacits les plus souvent mentionnes, se retrouvent,
dans 55 % des cas, les troubles de mobilit et d'agilit tels que l'arthrite
et le rhumatisme, 43 % d'incapacits auditives, 24 % d'incapacits visuelles,
39 % de troubles d'hypertension et 24 % de problmes respiratoires.  Il est
intressant de noter que le taux de dmence chez les ans est de 6 %.

    Selon les donnes de 1991, 20 % des ans sont obligs de faire appel 
de l'aide pour accomplir certaines de leurs activits quotidiennes.

3.3.8.   Satisfaction face  la vie

    Plus de 90 % des personnes de 45 ans et plus sont satisfaites de leur
vie, affirmant que la qualit de vie au Canada est trs bonne.

3.3.9.   Statut matrimonial

    Comme les femmes ont une esprance de vie plus longue que les hommes,
il n'est pas tonnant de retrouver plus de veuves que de veufs.

    Parmi les Canadiens gs entre 65 et 69 ans, 82 % des hommes sont maris
et seulement 53 % des femmes.  Aprs 80 ans, 70 % des hommes sont encore maris
contre 18 % des femmes.

3.3.10.  Modalits de vie

    D'aprs les chiffres du CCNTA, en 1991, 73 % des ans et 43 % des anes
vivaient en mnage priv avec un conjoint, 14 % d'entre eux et 34 % d'entre
elles taient seuls (dont 40 % avaient plus de 75 ans).

    Par rapport au logement, 91 % des ans disent ne pas avoir de
problmes.  En 1991, Statistique Canada indique que 80 % des familles dont le
chef est une personne ge sont propritaires de leur rsidence alors que 29 %
des 65 et plus sont locataires.

    Ces statistiques sont tout de mme diffrentes pour les femmes puisque
la proportion de femmes locataires augmente avec l'ge (28 % pour les
65-69 ans et 48 % pour les 80 ans et plus).

    Enfin, notons que les ans occupent entre 41 % et 46 % des logements
publics.

3.3.11.  Niveau de scolarit et frquentation scolaire des ans

    En 1986, environ 27 % des Canadiens gs de 65 ans et plus dtenaient un
diplme d'tudes secondaires ou postsecondaires et tout porte  croire que ce
pourcentage augmentera au cours des prochaines dcennies.  Dj, la
croissance est amorce.  Entre 1984 et 1991, les programmes d'ducation aux
adultes et les activits ducatives organises par le Elderhostel et Creative
Retirement Manitoba sont passs pour le premier, de 3 000  15 000
inscriptions, et pour le second, de 200  3 000.  Le CCNTA estime que le
pourcentage des inscriptions aux services d'ducation des adultes augmentera
de 94 % d'ici l'an 2005 et de 141 % d'ici 2010.

3.3.12.  Alphabtisation des ans

    Comme il existe un lien troit et positif entre l'alphabtisation et
le degr de scolarit, il n'est pas surprenant de voir un taux
d'analphabtisme plus lev chez les Canadiens gs que chez les jeunes
adultes.  En effet, prs de trois Canadiens sur quatre, de 16  34 ans, ont des
habilets suffisantes pour leur permettre de satisfaire la plupart des
exigences courantes alors que  cette proportion n'est plus que de un sur trois
chez les 55  69 ans.

    D'autre part, il existe une corrlation entre l'ge de l'apprentissage
d'une langue et l'acquisition de capacits de lecture dans cette langue.  Le
problme est donc particulirement prsent chez les immigrants gs.

    Environ deux millions de personnes, soit 64 % des Canadiens gs entre
55 et 69 ans, prouvent des difficults  utiliser du matriel crit, ce qui
posera de graves problmes au cours des annes  venir, au fur et  mesure que
cette cohorte vieillira, si l'on ne s'y attarde pas immdiatement. 
Cependant, le fait que les prochaines gnrations soient, dans une large
mesure, davantage alphabtises, signifie que le problme va se rsorber. 
Afin d'encourager l'alphabtisation des ans, la Coalition canadienne pour
l'alphabtisation des Canadiens gs sera cre pour donner suite  une
confrence nationale organise par La Voix, en 1990.

3.3.13.   quoi les ans occuppent-ils leur temps?

    Malgr les donnes prcdentes, il est intressant de constater que la
lecture des journaux, revues ou livres est l'activit la plus populaire
auprs de cette population compte tenu du fait que 67 % des individus du groupe
des 45-64 ans s'y adonnent, 66 % des 65-69 ans, 64 % des 70-74 ans, 63 % des
75-79 ans et 57 % des 80 ans et plus.

    Parmi les ans de 65-74 ans, 66 % vont au restaurant ou au thtre une
fois par mois, 50 % des 75 ans et plus le font.  Plus de la moiti des ans a
achet du matriel rcratif (articles de sport ou de loisirs, camras ou
magntoscopes) et utilis des services connexes.

    En moyenne, 51 % des 45-64 ans, 50 % des 65-80 ans et 35 % des 80 ans et
plus pratiquent la marche.

    La tlvision est un loisir pour 42 % des 45-64 ans et 51 % des 65 ans et
plus.  Les femmes passent 4,1 heures par jour devant le petit cran
comparativement  3,7 heures pour les hommes.

    Les activits relies  la vie sociale, comme le fait de recevoir des
parents ou des amis ou de leur rendre visite, occupent une place importante
dans la vie de 48 % d'adultes gs de 45-64 ans et de 47 % des gens de 65 ans et
plus.

    En moyenne, 39 % des gens de 65 ans et plus frquentent l'glise, les
centres communautaires et commerciaux ou sont membres d'une association.

3.3.14.  Prise de la retraite

    En 1991, l'ge moyen de la prise de la retraite tait de 62 ans et
dpendait de facteurs tels que la sant de l'individu, son ge, les
caractristiques de son emploi, son revenu, la prise de la retraite de son
conjoint, les pressions du milieu de travail, pour ne nommer que les
principaux.

    En 1991, 1,7 millions d'hommes et 2 millions de femmes gs de 55 ans et
plus taient sur le march du travail.

3.3.15.  Qu'en est-il du revenu des ans?

    Bien que la situation conomique des ans se soit amliore au cours
des dernires dcennies, en 1990, il y a encore beaucoup de Canadiens gs qui
vivent sous le seuil de la pauvret : 4 % des couples gs comparativement 
13 % en 1980.  Chez les hommes gs vivant seuls, cette proportion a chut de
53 %  26 %, et chez les anes vivant seules, de 60 %  38 %.

    En 1986, 18 % des hommes de 65-69 ans disposaient d'un revenu infrieur
 10 000 $, comparativement  48 % des femmes (60 % de ces ans prouvent une
incapacit quelconque).

    En 1990, 39 % des femmes et 33 % des hommes de 65 ans et plus ont
bnfici du Supplment de revenu garanti, alors que 70 % des femmes de 90 ans
et plus en taient bnficiaires.

    Il est nanmoins intressant de noter que, d'aprs les statistiques,
les personnes ges paient plus de 20 milliards de dollars d'impts par anne,
qu'elles sont de grandes consommatrices de biens et services, que 70 % des
65 ans et plus croient que leur revenu et leurs placements sont suffisants
pour leurs besoins futurs et que 67 % des futurs retraits estiment que leur
revenu, au moment de la retraite, sera suffisant.  Il est important de faire
une distinction entre les statistiques sur la pauvret qui sont exclusivement
bass sur les revenus, sans tenir compte des actifs, et le sentiment de
pauvret peru par les gens eux-mmes.

    D'aprs les statistiques de 1986, les principales sources de revenu
personnel des ans taient :
    le rgime de pension du Canada et le Rgime des rentes du Qubec qui
    fournissaient 14 % du revenu total des ans (16 % chez les hommes et
    11 % chez les femmes);
    la pension des employeurs qui reprsentait 16 % de leur revenu (20 %
    chez les hommes et 11 % chez les femmes);

    en 1989, les rgimes de retraite privs, bien qu'ils varient d'un
    milieu de travail  l'autre, qui couvraient 50 % des hommes et 39 % des
    femmes; ils peuvent atteindre 75 % des syndiqus, 73 % des travailleurs
    du secteur public, 53 % des employs  temps plein, 39 % des employs du
    secteur priv, 30 % des non syndiqus et 24 % des employs  temps
    partiel.

    En ce qui a trait aux actifs des ans, notons que 91 % des propritaires
de 65 ans et plus ont rembours totalement leur hypothque (68 % des 55-59 ans,
84 % des 65-70 ans) et que, les actifs se rpartissent comme suit :



           Rpartition des actifs chez les adultes gs




        Rgimes de retraite
        Rgimes enregistrs de
     retraite
        Autres investissements
        Rsidence principale
        Rsidence sans hypothque
          Autres investissements
          immobiliers


     57 %
     67 %
     37 %
     80 %
     66 %
     25 %





En rsum : 
    les ans paient 20 milliards de dollars d'impts;
    en 1991, 20 % des personnes de 65 ans et plus vivaient avec un revenu
    infrieur aux seuils de faible revenu;
    parmi les personnes seules, les jeunes (gs de 15  24 ans) et les
    personnes ges de 65 ans et plus enregistrent les moyennes les plus
    faibles quant au revenu moyen soit respectivement 14 935 $ et 18 056 $;
    les femmes seules ges de 65 ans et plus affichent le taux de faible
    revenu le plus marqu;
    en 1991, le revenu mdian des familles d'ans et des ans hors
    famille tait de 48 300 $ et le revenu moyen se situait  40 036 $.

3.3.16.  Action sociale des 55 ans et plus

    Non seulement les ans contribuent-ils  l'conomie du pays en payant
des impts et en consommant des biens et des services, mais apportent-ils
aussi une contribution sociale en faisant du bnvolat (plus de 30 % des 65 ans
et plus), en offrant divers types d'appui social, en facilitant
l'organisation de la vie de leurs propres enfants et petits-enfants, en
donnant  des oeuvres de charit, etc.

3.3.17.  Prvisions pour le 21e sicle

    Dans l'hypothse o, selon une des projections dmographiques de la
population par groupe d'ge faite par Statistique Canada, la population
totale compterait, au 1er juin 2010, 29 297 100 Canadiens et prs de 30 %
d'entre eux auraient plus de 55 ans.

    Selon ce mme scnario, Statistique Canada prvoit que, vers 2020,
environ six millions de Canadiens seront gs de 65 et plus et qu'en 2036,
l'effectif oscillera autour de 8 millions.  Le dsquilibre numrique entre
les sexes chez les personnes ges est appel  se maintenir.

3.4.     Conclusion

    En rsum, les gens gs de 55 ans et plus forment un groupe trs
htrogne.  Pour les rejoindre, il faudra tenir compte, lors de la conception
des produits technologiques et de leur mise en march, de leurs centres
d'intrt, leurs activits, leur lieu d'habitation, leurs besoins, leur
situation financire, leur tat de sant, leurs environnements familiaux,
sociaux et autres.  En outre, les ans ont des activits trs varies soit
individuellement, en famille, entre amis ou en groupes.

    Ce groupe reprsentait 20,4 % de la population en 1991; il en comprendra
29,5 % en 2010.  Le profil de cette gnration cependant sera diffrent de
celui d'aujourd'hui.  Il bnficiera d'une meilleure esprance de vie, d'une
meilleure longvit, d'un meilleur tat de sant en gnral.  Les personnes
nes en 1960 peuvent s'attendre  vivre au moins 20 ans de plus que celles qui
sont nes au dbut du sicle.  Ces nouvelles gnrations de personnes ges
seront galement de plus en plus scolarises.

    En 1991, les travailleurs prenaient leur retraite en moyenne  62 ans
mais il est loin d'tre vident que la tendance encourageant la prise de la
retraite de plus en plus jeune se poursuive et ce, pour quatre raisons :
    le type de travail et l'organisation du milieu de travail font de moins
    en moins appel  la force ou  l'endurance physique (comme c'tait le
    cas dans le pass);
    les travailleurs gs (45-64) seront encore en trs grande forme
    physique et intellectuelle (beaucoup plus que les gens du mme ge qui
    les ont prcds);


    une pnurie de travailleurs avec une formation adquate, expriments
    et comptents, pouvant rpondre aux besoins de la socit est prvue
    d'ici quelques annes;
    certaines personnes devront revenir sur le march du travail en raison
    d'un manque de revenu.

    Avec l'augmentation du nombre d'ans et surtout de ceux qui ont plus
de 80 ans, les besoins en recherche et en dveloppement de nouveaux produits
d'assistance pouvant desservir une majorit de personnes avec des
dficiences se feront sentir.

    Dans une socit qui vieillit  une vitesse phnomnale, la recherche
et le dveloppement en vue d'un monde technologique mieux adapt aux
changements physiologiques, psychologiques et sociaux des adultes gs de
mme qu' leurs intrts et  leurs besoins, et galement aux nouveaux besoins
en information et en communication de la socit de l'an 2000, se justifient
amplement.


4.  RSULTATS DE LA RECHERCHE



4.1.     Recherche bibliographique

4.1.1.   Buts et objectifs

    Une recherche documentaire et une tude approfondie des documents
traitant des diffrentes technologies associes aux adultes gs autonomes
se sont avres essentielles pour tracer un portrait le plus prcis possible
de la situation, en 1993,  travers le Canada d'abord, mais aussi 
l'tranger.

    Les grands objectifs de cette partie de la recherche tournaient autour
de deux axes :

A)  Possder une meilleure connaissance de la grontechnologie.

    Ce type de recherche a permis :
    de bien identifier la nature des liens pouvant exister entre les ans
    et les TCI;
    de bien comprendre la manire dont les technologies peuvent s'intgrer
    aux activits de la vie quotidienne de cette clientle;
    de mettre en vidence les attitudes, les besoins et les comportements
    des diffrentes catgories de Canadiens gs de 55 ans et plus par
    rapport aux technologies et de tenter de rpondre aux questions
    suivantes : qui sont ces utilisateurs gs?  Pourquoi et comment
    vont-ils utiliser certaines technologies?  Quels sont les barrires
    et les lments favorables  cet usage?
    d'identifier, dans le domaine de la grontologie, les besoins en
    recherche et dveloppement en lien avec les TCI.

B)  Crer des liens avec l'industrie.


4.1.2.   Mthodologie

    Avec la collaboration de plusieurs centres de documentation tels que
le Service intgr des ressources d'information (SIRI) du Centre de
documentation du CITI, la bibliothque du Centre Hospitalier
Cte-des-Neiges, des centres universitaires spcialiss en grontologie,
des associations de grontologie canadienne et qubcoise, du rseau de
La Voix, des bibliothques nationales et municipales, une recherche
systmatique dans les banques de donnes a pu tre ralise relativement
rapidement.

    En plus, 250 organisations, associations, ministres, universits et
autres, oeuvrant auprs des ans aux chelons international, national et
provincial, ont t invits  transmettre des rfrences.

    Parmi la documentation recueillie, 107 documents ont finalement t
retenus.  La majeure partie d'entre eux provenaient des tats-Unis et du
Canada, certains d'Europe.  Ils ont tous t publis entre 1985 et 1993.

4.1.3.   Compilation des rsultats

Clientle tudie

    Presque toutes les recherches accordent une importance majeure aux
effets de l'ge sur diffrents paramtres, que ce soit en regard de l'impact
de certaines composantes technologiques ou de l'valuation des performances
en comparaison avec d'autres groupes d'ge.  Il est cependant trs difficile
de comparer les conclusions puisqu'elles s'appliquent  diffrents groupes
d'ge.



    Bien que plusieurs auteurs se prononcent contre la tendance 
considrer les personnes ges comme un groupe homogne, trs peu d'tudes
sont sensibles aux nuances  apporter quant aux importantes diffrences qui
se manifestent d'une cohorte  l'autre.  En effet, en plus des
caractristiques individuelles dont il faut tenir compte, il est important
de considrer que chaque cohorte vhicule des valeurs, un vcu historique et
psychosocial, des expriences, des mcanismes d'adaptation 
l'environnement qui lui sont particuliers.

    Pour mieux comprendre la ralit des ans, il faut donc utiliser
diffrentes faons de les regrouper, selon leurs champs d'intervention ou
d'intrt ou leur milieu de vie.  Les regroupements suggrs sont bass
principalement sur :
    le degr d'autonomie (autonomes, non autonomes, grabataires...);
    le handicap (physique, social, mental);
    le lieu d'habitation, (maison, appartement, habitation  loyer
    modique, rsidences pour personnes retraites, centre d'accueil...);
    les loisirs (activits physiques, intellectuelles, sociales...);
    les centres de rassemblement (communautaire, mdical, social,
    religieux...);
    l'ancien milieu de travail;
    la langue maternelle.

Recherches traitant des handicaps et dficiences sensorielles

    Il arrive trop souvent que les chercheurs considrent les personnes
ges et les personnes handicapes comme une seule et mme clientle.  Il est
vident qu'une personne handicape qui a vieilli ne fait pas face aux mmes
problmes que la personne ge qui est devenue handicape  un ge avanc et
qui a encore plus de barrires  franchir qu'un individu plus jeune,  cause
notamment des risques de complications multipathologiques dues  l'ge.

    Mme si les risques de dvelopper des dficiences et des handicaps
augmentent significativement avec l'ge, les recherches traitant des
personnes ayant des handicaps physiques, psychiques ou psychogriatriques
et des technologies les desservant ont t volontairement ignores afin de
mieux se concentrer sur les dficiences sensorielles.  En effet, tant donn
l'importance cruciale des sens dans l'utilisation des TCI et l'incidence
accrue des dficiences sensorielles avec l'ge, l'analyse inclut une
trentaine d'articles traitant des technologies et des dficiences ou des
handicaps sensoriels soit les dficiences visuelles, auditives et tactiles.

    Il serait donc intressant, dans le cadre d'une recherche ultrieure,
d'explorer le rapport entre les ans ayant un ou plusieurs autres types de
handicap et les TCI.

Ans et technologies tudies par la recherche 

    Voici la liste des applications technologiques reconnues utiles aux
adultes gs avec ou sans dficience ou handicap sensoriel.

    Avec plus de la moiti des recherches qui lui sont consacres,
l'ordinateur occupe la premire place.  Qu'il soit utilis  des fins
personnelles, pour l'accs  des services d'information ou pour le
tltravail, l'ordinateur et ses applications semblent tre en mesure de
rpondre  de multiples besoins.

    La tlphonie et la tlmatique font l'objet de 22 recherches incluant
les tlphones avec options, le vidotlphone, les tlachats, les
transactions bancaires, les informations lectroniques sonores et visuelles
dans les lieux publics, etc.

    Avec 21 articles qui lui sont consacrs, la domotique suscite aussi
beaucoup d'intrt car elle prsente des solutions technologiques simples,
pouvant rpondre aux besoins multiples et complexes dcoulant du maintien 
domicile des personnes ayant des problmes de sant, des dficiences ou des
handicaps.

    Une douzaine de recherches traitent des systmes d'alarme susceptibles
de neutraliser le sentiment d'inscurit et de vulnrabilit et donc de
favoriser le maintien  domicile, surtout chez les femmes vivant seules et
chez les personnes handicapes.

    Les dix articles sur les technologies utilises  des fins de
divertissement ou pour la conservation du patrimoine, comme les
magntophones ou les camras, ont t regroups sous un mme chapitre.

    En outre, cinq travaux traitent de l'utilisation des guichets
automatiques ou des distributrices de billets.

     travers cette recherche, des informations totalement imprvues ont
surgi, notamment quant  l'intrt des adultes gs pour les jeux vido et sur
leur capacit d'en user.

    Enfin, quelques recherches portent sur les technologies d'assistance
telles que les prothses auditives, les tlphones pour malentendants, les
lecteurs Braille, les techniques de reconnaissance vocale, etc.; deux
documents traitent des lecteurs de codes  barre et trois, de la tlvision
interactive.

4.2.     Attitudes, besoins, intrts et comportements des ans

    Ce sont les rsultats des analyses des attitudes, des besoins, des
intrts et des comportements des sujets gs en rapport avec la technologie
qui retiennent surtout l'attention.  Dans ce chapitre, les informations sont
d'abord regroupes selon le type de technologie puis, elles seront traites
en tenant compte du rle des technologies par rapport aux besoins actuels et
potentiels des ans, de la possibilit pour une technologie donne de
pntrer ce march, des obstacles lis  l'utilisation et des facteurs
facilitant l'apprentissage, de l'attitude des ans ainsi que des modes de
promotion.

4.2.1.   Ans et technologies en gnral

Effets du vieillissement 

     la suite d'une vaste recherche ralise en 1991 et portant sur les
attitudes des personnes ges  l'gard de la technologie (enqute TUDOR),
Collins et Bhatti (~1992) soulignent que le facteur crucial dans
l'utilisation d'une technologie de tlcommunication n'est pas l'ge de
l'utilisateur mais plutt son intrt, d'o l'importance de la conception des
appareils.

    Les changements physiologiques dus au vieillissement peuvent causer
des difficults lors de l'apprentissage et de l'utilisation de nouvelles
technologies.  Girardin (1991) dresse la liste des principaux changements
pouvant affecter des facults essentielles  l'utilisation des TCI.  La
plupart de celles-ci pourraient toutefois s'amliorer avec l'entranement. 
Il faut galement se rappeler les rsultats de l'exprimentation de
Madden (1992) qui montrent une corrlation positive entre l'ge de la
personne et son temps de raction moyen, laquelle corrlation augmente avec
la complexit de la tche et est plus prononce chez les gens affects par des
problmes visuels.

    Brooks et Gordon (1988) mettent en vidence l'importance pour les
concepteurs de TCI de tenir compte des faits suivants : 12,8 % des personnes
de plus de 65 ans souffrent d'une dficience visuelle significative qui se
traduit par une perte d'acuit visuelle, une plus grande difficult
d'adaptation  la noirceur et de perception des couleurs et des contrastes.

    Avec l'ge, se produit une diminution de l'acuit tactile  l'extrmit
des doigts, laquelle rduit le potentiel d'utilisation de l'cran tactile ou
de lecture tactile de textes transcrits  cette fin (Stevens, 1992).

    Czaja et Barr (1989) soulignent l'urgence de concilier les nouvelles
technologies et le phnomne du vieillissement de la population en gardant 
l'esprit notamment, les diffrentes tapes de la vie et les caractristiques
des personnes ges, leurs capacits et les limitations qui les affectent
dans leur quotidien.  Ils recommandent de porter une attention particulire
 l'environnement en milieu de travail,  l'implantation de postes de travail
 la maison, aux possibilits de socialisation offertes par la
tlcommunication et au potentiel ducatif de la tlvision.  Il faut
galement veiller  l'utilisation optimale des rseaux et s'assurer de la
disponibilit d'informations pertinentes.

    Alpiner et Vaughn (1988) constatent une perte de l'acuit auditive
aprs 65 ans (une des cinq affections chroniques les plus communes aux
tats-Unis) qui peut avoir des consquences motives importantes dans la vie
des ans.  Comme les technologies d'assistance auditive actuelles ne peuvent
pas toujours pallier les insuffisances des environnements sonores publics,
et qu'en plus les ans ne veulent pas porter des appareils qui pourraient les
faire paratre vieux, on a tendance  ngliger ce problme.

    Bouchard-Ryan (1985) fait ressortir que, malgr les problmes de perte
de mmoire relis  l'ge et lorsqu'il s'agit d'apprendre  utiliser un jeu
vido, il vaut mieux utiliser comme indicateur la mmoire fonctionnelle que
la mmoire  court terme.  L'auteure conclut qu'une utilisation rgulire du
jeu et qu'une rtroaction pertinente (donne  l'cran ds la fin du jeu)
amliorent la vitesse de raction des participants, peu importe l'ge.

Profil des consommateurs gs favorables aux technologies

    Les personnes ges qui peroivent l'utilit des nouvelles
technologies rpondent  un certain profil.  Festervand et Wylde (1988),
Harris (1988), Blaich (1991) et Chappell (indit, 1993) prcisent que le
profil des consommateurs gs favorables aux technologies se dcrit comme
suit : des gens duqus, urbains, sensiblement plus jeunes que la moyenne,
plus actifs, financirement  l'aise et qui ont dj eu des contacts avec une
forme ou l'autre des technologies actuelles.  Par contre, le sexe, l'tat de
sant et la qualit des relations sociales ne semblent pas exercer une
influence directe sur l'opinion des gens.  Les ans qui correspondent 
plusieurs de ces caractristiques sont considrs comme des leaders dans leur
cohorte et deviennent les meilleurs outils de promotion.

    Les personnes ges d'aujourd'hui se sont dj accommodes d'une
multitude de changements technologiques et peuvent sans doute encore le faire
si, selon Gilly et Zeithaml (1985), la sensibilisation  la technologie se
fait de faon approprie.  Ils suggrent de traiter directement avec les ans
car ces derniers exigent une information adquate avant d'adopter une
innovation.  Lors de la mise en march de l'ordinateur, par exemple, ils ont
t compltement ignors.

    Les ans manifestent une forte raction motionnelle en lien avec
l'utilisation de la technologie rsultant d'une conception peu approprie de
l'quipement et d'informations inadquates sur les applications possibles,
leur utilit ou leurs avantages (Brooks et Gordon, 1988).

    Jay et Willis (1992) confirment que l'attitude des plus gs est
modifiable par l'exprimentation, qui est elle-mme fonction de
l'entranement, de la convivialit des produits et de leur potentiel 
satisfaire plusieurs besoins.

    Plusieurs chercheurs, dont Robert Kane, (~1990) soulignent
l'importance d'accorder une attention particulire aux consquences
possibles des innovations technologiques sur la vie des gens gs.  Le fait de
dterminer si les ans doivent ou non utiliser une technologie ne doit pas
reposer uniquement sur la ralit immdiate mais tenir compte des
consquences sociales.

Rle des technologies

    Contrairement aux croyances populaires, les recherches dmontrent
qu'en gnral, les gens gs ont une attitude plutt favorable face aux
technologies.  Mais Bjorneby (1991) et la majorit des auteurs prcisent que
cette attitude est toujours favorable dans la mesure o ils y voient des
aspects positifs comme la possibilit de rpondre  certains de leurs besoins
ou d'amliorer leur sant, leur qualit de vie et leur scurit.  Ils
reconnaissent avoir besoin des technologies pour conserver leur autonomie. 
Plus celles-ci contribuent  allger leurs proccupations, plus elles sont
juges utiles.  Les consommateurs gs modifieront leur comportement si,
d'une part, la technologie rencontre leurs besoins et si, d'autre part, on les
sensibilise  ses avantages, on la dmystifie et si on les initie adquatement
(Harris, 1988).  Tout appareil, dispositif ou service susceptibles
d'amliorer la qualit de vie de ces personnes, toutes les innovations qui
pourraient les relier  des systmes d'information et leur offrir des
services  domicile seraient jugs intressants (Gilly et Zeithaml, 1985).

    Selon Stunkel (1991), les TCI peuvent tre utilises pour
l'enseignement  distance, les tlachats, la consultation mdicale 
distance et elles accroissent l'efficacit des rseaux de diffusion actuels.

    Parmi les applications auxquelles les ans sembleraient souscrire
volontiers, on retrouve la consultation mdicale  distance, le poste de
travail  la maison, les diffrents services du systme tlphonique, les
systmes de lecture lectronique, de paiement direct dans les supermarchs
et de transfert lectronique de fonds (Gilly et Zeithaml, 1985).

    Lors de la conception des produits, Blaich (1992) recommande de tenir
compte du plaisir de l'utilisateur, de sa facult de matriser le systme, des
frais d'installation, de la facilit d'installation et de la possibilit
d'ajouter des fonctions grce  une conception modulaire.

    Elmer-Dewit (1993) traite de la capacit inoue des autoroutes
lectroniques de rpondre aux besoins quotidiens des ans.  Dj, certains
services interactifs permettent le tlachat, la consultation de banques de
donnes de bibliothques ou d'autres institutions, la communication avec des
institutions bancaires et plusieurs autres services.

    Les nouvelles technologies vont prendre de plus en plus d'importance
dans notre socit vieillissante, surtout au niveau du dveloppement des
technologies mdicales de pointe.

Obstacles  l'utilisation des TCI par les ans

    Les obstacles les plus frquemment cits sont les cots, l'absence de
sensibilisation et de formation ainsi que des lacunes sur le plan de la
convivialit.  La Buda (1988) ajoute que les personnes ges sont trs
soucieuses du fait que certains appareils puissent contribuer  vieillir leur
apparence ou les marginaliser.

    Stewart (1991) passe en revue les difficults prouves par les plus
gs dans leur interaction avec l'image, le son, le clavier et l'interface,
en les associant aux effets du vieillissement.  Il en arrive ainsi 
recommander une approche ergonomique  toutes les tapes de la conception,
qui tiendrait compte des caractristiques de l'utilisateur g comme sa
grandeur, son poids, sa force, son endurance et ses limites, etc.  Dans le
domaine de la domotique, Watzke (1992) adopte une approche similaire afin
d'liminer les obstacles pouvant causer des chutes (clairage, escaliers,
revtement de plancher, etc.).

    Mme si les personnes ges manifestent des attitudes plutt
favorables  l'gard des technologies, elles ne passent pas facilement 
l'action.  En effet, Gilly et Zeithaml (1985) concluent qu'un trs faible
pourcentage de personnes ges envisage d'en faire l'exprimentation et que
seulement un trs petit nombre d'ans de 65 ans et plus utilise des
technologies comme l'ordinateur par exemple (moins de 1 % aux tats-Unis).

    Bouchard-Ryan (1986) met en garde les promoteurs des TCI auprs des
ans car ils doivent connatre les besoins importants associs aux derniers
stades de la vie, les facteurs qui limitent l'utilisation des ordinateurs et
les dangers possibles pour la vitalit et la sociabilit, consquences d'un
usage abusif.

    Un autre problme est port  l'attention des intervenants en
grontechnologie.  En effet, Trencher (1988) dplore le manque de
coordination et de communication entre les concepteurs, les vendeurs, les
utilisateurs et les professionnels quant  la promotion de nouveaux produits,
programmes ou services technologiques pouvant amliorer la qualit de vie des
ans et compenser certaines dficiences dues  l'ge.

    Les attitudes et les besoins des personnes ges en matire de
technologies et le degr d'avancement technique des socits varient
considrablement d'un pays  l'autre et d'un continent  l'autre, rendant
difficiles toutes comparaisons.  Van Noorden et McEwan (1991) se penchent sur
l'un des projets du programme europen RACE qui tente de dmontrer que les
services en tlcommunications (implantation du vidotlphone) peuvent
aider les personnes ayant des dficiences ou des incapacits motrices,
verbales ou visuelles.  Parmi les ractions recueillies, les auteurs
remarquent qu'en Allemagne, les personnes ges ne veulent pas que le
matriel ressemble  du matriel de bureau et qu'au Portugal, elles trouvent
que tout ce qui a trait aux tlcommunications est trop compliqu.  Ils
concluent nanmoins que le vidotlphone est une technologie facile
d'utilisation pour cette population, qu'il permet de pallier certaines
dficiences, d'entretenir des relations sociales et d'amliorer la qualit
de vie.

Marketing, technologies et ans

    Furlong (1989) dplore le fait qu'aux tats-Unis, la rvolution
informatique ait ignor 35 millions d'adultes gs de 55 ans et plus (soit 20 %
de la population totale).  De son ct, Blaich (1991) prcise le fait que les
consommateurs amricains de 50 ans et plus reprsentent 47 % du march
potentiel et 77 % de l'assiette financire des familles et que le profil des
clientles ges ne diffre pas beaucoup des plus jeunes sur certains points.

    Il est important de tenir compte du fait que les prretraits ou
retraits ont plus de temps  consacrer aux loisirs et passent plus de temps
 la maison.  La Buda (1988) met l'accent sur la ncessit de connatre les
besoins et les caractristiques des utilisateurs gs et de procder  la mise
en march des produits auprs de cette clientle.  Les personnes ges sont
des nouveaux publics plus larges, plus varis et facilement rejoints par les
technologies de tlcommunication (Stunkel, 1991).

    La technologie doit s'adapter aux consommateurs et non l'inverse. 
Comme le mentionne Monk (1988), un usage inadquat pourrait nuire aux
personnes ges; par contre, grce  un usage judicieux, la technologie
pourrait jouer un rle important dans le quotidien des ans, en brisant leur
isolement.

    Bowe (1988) prvient les manufacturiers qu'ils devraient penser leurs
produits de faon  ne pas marginaliser les personnes ges qui veulent avoir
le sentiment d'appartenir  la collectivit.  Ils risquent autrement de ne pas
atteindre leurs cibles comme ce fut le cas du Videotext en Floride.  Il fait
aussi remarquer que la technologie se dveloppe plus rapidement que les
changements psychologiques.

Apprentissage des TCI par les ans
On est jamais trop vieux pour apprendre.
Rudick Roger (1988)

    Gilly et Zeithaml (1985) analysent le processus d'adoption de
nouvelles technologies et en viennent  la conclusion qu'il suit le modle de
Rogers :
    connaissance;
    persuasion;
    dcision;
    implantation.

    Bouwhuis (1991) dmontre la ncessit de bien comprendre le processus
d'apprentissage et de respecter les capacits perceptuelles des
utilisateurs.

    De l'exprimentation de Bouchard-Ryan (1992), il ressort que les
effets du vieillissement sont significatifs lors de l'apprentissage d'une
tche  l'ordinateur.

    Rott (1988) considre que le jugement des personnes ges sur les TCI
se fonde sur leur motivation  les utiliser et sur les aspects positifs ou les
dangers potentiels qu'ils y dtectent.  Ces variables sont par ailleurs
influences par le degr d'instruction en interaction avec l'exprience
antrieure des technologies.  Ce mme auteur soutient que, pour maximiser
l'efficacit de l'enseignement auprs des personnes ges et faciliter leur
cheminement, il faut absolument diminuer les cots de ces programmes et en
faciliter l'accs.

    Grce  une meilleure utilisation des rseaux actuels de diffusion, les
TCI permettront de satisfaire la demande croissante  l'gard de l'ducation
permanente et de l'enseignement  distance.  Pour ce faire, il est nanmoins
essentiel que la clientle ge possde les appareils de base tels que les
ordinateurs, les modems... et sache les utiliser.  Entre autres avantages,
les TCI permettent d'offrir un contenu pdagogique sous diffrentes formes
(Young, 1989; Stunkel, 1991).

    L'tude de Straka (1986), base sur les rsultats d'un sondage ralis
aux tats-Unis en 1981 auprs de personnes ges de 45 ans et plus, est
rvlatrice des comportements des ans envers les nouvelles technologies. 
Comme ce sondage date dj de plus de 10 ans, il est possible de prsumer que,
d'une part, ces pourcentages sont lgrement diffrents aujourd'hui mais
que, d'autre part, ils refltent toujours la dissonance entre le comportement
et le discours.  Voici un aperu des rsultats de ce sondage :
    37 % des personnes interroges taient abonnes  un service de
    cblodistribution;
    8 % utilisaient un magntoscope;
    50 % utilisaient une calculatrice;
    50 % disaient que la technologie n'avait vraiment pas rendu leur vie
    quotidienne plus facile;
    50 % disaient que les machines en font tellement qu'il ne reste pas
    grand chose  faire;
    87 % disaient qu'elles rendent la vie trs impersonnelle;
    87 % disaient que les technologies permettent de faire les choses plus
    vite et mieux qu'avant;
    34 % disaient que la vie serait plus facile et meilleure lorsqu'on
    pourra tout faire de la maison par tlphone et par cble;
    les femmes coutent davantage la tlvision que les hommes, quel que
    soit leur ge; l'coute augmente vers l'ge de 55 ans, atteint son
    apoge  70 ans et diminue aprs 70 ans.

    Eilers (1989) relie la scolarit, l'usage de certains outils
lectroniques tels le magntoscope ou la calculatrice  l'attitude et au
comportement des ans.  Elle affirme que les ans seraient plus intresss
 apprendre  se servir d'un ordinateur si les instructions adquates leur
taient fournies, de prfrence par des pairs.

Qu'est-ce que les ans recherchent en utilisant une technologie?

    De l'ensemble des tudes, il ressort que les ans qui adoptent les TCI
veulent avant tout amliorer leur qualit de vie.  Ils visent les objectifs
suivants : 
    apprendre;
    satisfaire la curiosit, rester en contact avec les temps nouveaux;
    rester actif mentalement;
    favoriser les interactions sociales et entre les gnrations;
    dvelopper de nouvelles amitis bases sur des intrts communs;
    amliorer l'estime de soi;
    amliorer mmoire et capacits;
    accrotre le sentiment d'accomplissement;
    contrler son environnement;
    faire des revenus supplmentaires.






4.2.2.   Principales conclusions en rapport avec des technologies
         particulires

Tlphone

    Bowe (1990) indique qu'aux USA, 70 % des personnes de 51 ans et plus et
des personnes qui ont des handicaps sensoriels, physiques ou ayant des
troubles d'apprentissage sont intresses  utiliser les TCI  condition de
ne pas avoir  s'quiper d'un ordinateur, d'un modem ou de tout autre matriel
(bien que 16 % des personnes de 51 ans et plus possdent un ordinateur
personnel et un modem).  Nanmoins, les ans sont prts  payer jusqu' 14 $
supplmentaires par mois pour obtenir des nouveaux services tlphoniques. 
Parmi ceux-ci, trois sont jugs prioritaires :
    les bottins lectroniques;
    la scurit  la maison (alarmes contre le feu, le vol...);
    les conseils mdicaux.

    Comme le mentionne Infante-Rivard (1988), ainsi que la plupart des
chercheurs, le tlphone est l'outil technologique le plus facile  utiliser
par les plus gs et le mieux intgr dans leur vie quotidienne.  Il s'avre un
soutien apprciable dans plusieurs activits quotidiennes, comme par exemple
la vie sociale, les transactions bancaires, les soins mdicaux et il est
prcieux dans les cas d'urgence.  Selon l'auteure, les gens gs discutent
facilement de leur tat de sant au tlphone, ils acceptent de recevoir des
conseils portant sur de saines habitudes de vie, ils cherchent  obtenir des
recommandations sur des soins concernant des problmes mineurs.  Les contacts
tlphoniques entre personnes ges et professionnels de la sant pourraient
diminuer le recours aux services mdicaux et la frquence des rencontres avec
le mdecin.  Ils procurent galement un rconfort motionnel et sont un gage
de scurit pour les proches.

    Le rle vital des systmes tlphoniques dans les domiciles des ans
est sous-estim et les services offerts sont peu adapts aux besoins de cette
clientle.  En Sude, par exemple, o 99 % des ans sudois croient que le
tlphone est essentiel  leur vie et o plus de 50 % d'entre eux possdent
deux ou trois appareils, 32 % d'entre eux souhaitent que leur appareil soit
reli  un systme d'intervention d'urgence, 15 % souhaitent avoir un
tlphone avec mmoire, 34 % aimeraient que l'annuaire soit plus facile
d'utilisation car ils trouvent les caractres minuscules, la prsentation
incohrente...  Plusieurs rpondants suggrent que les cabines tlphoniques
soient mieux isoles contre le bruit environnant (Collins et al, 1991;
stlund, 1993).

    Van Noorden et McEwan (1991) concluent aussi que les services de pointe
en tlcommunication, tels que la vidotlphonie, peuvent servir aux ans
ayant une ou plusieurs incapacits.  Les vidotlphones, simples et faciles
d'utilisation, permettent d'tablir des liaisons entre la rsidence et un
centre d'assistance, favorisent les interactions sociales, permettent aux
intervenants d'obtenir rapidement des renseignements plus complets sur
l'tat des patients et donnent au client l'impression d'une prsence tout en
facilitant la comprhension de ceux qui ont des problmes d'audition.  La
tlphonie peut favoriser l'autonomie des personnes ges dont la mobilit
est rduite et diminuer en mme temps le poids des services professionnels
requis  cette fin.  Le matriel audiovisuel favorise des interactions de
qualit et ne provoque aucune technophobie (Robinson, 1991).

    Il faut favoriser l'accessibilit des systmes tlphoniques de
surveillance, d'coute et d'intervention d'urgence, en modes actif ou
passif.  Trickey (1993) soutient que l'on facilitera leur adoption en
prsentant adquatement leurs avantages, leur mode de fonctionnement et en
expliquant les diffrences entre les divers types de systmes.





Magntoscope

    En plus de reconnatre l'utilit des magntoscopes pour des fins de
loisirs, d'information ou d'ducation, Fletcher (1986) tudie leur
pertinence en regard de certains projets.  Les souvenirs enregistrs sur
bandes audio ou vido alimentent le sentiment de continuit au sein de la
famille, permettent de conserver le savoir, la sagesse, l'exprience des
ans et de consolider l'identit familiale.  S'ils ressentent un besoin
profond de raconter leur histoire, les ans peuvent avoir recours  ce
procd.  Il en va de mme pour les plus jeunes qui dsirent connatre le pass
ou se situer dans l'arbre gnalogique.

    Yahnke (1989) suggre fortement l'utilisation du magntoscope pour les
films ducatifs requrant la participation des personnes ges, en
conformit toutefois avec certaines rgles.  Il recommande en plus la
ralisation de documentaires, de portraits rels ou fictifs et
d'illustrations concrtes du processus de vieillissement  l'aide de cet
appareil.

Ordinateur

    Aux tats-Unis, il y a un bassin potentiel d'usagers de l'ordinateur
de 35 millions de personnes ges (Rudick, 1992).  Ces gens, qui sont dj de
grands consommateurs, vont reprsenter un march de plus en plus important. 
Le pourcentage de retraits utilisant l'ordinateur va augmenter d'une faon
phnomnale lorsque ceux qui sont actuellement sur le march du travail se
retireront.  Les personnes ges aimeraient, entre autres, avoir accs aux
services d'info-sant, de tlachats et de services bancaires  domicile
(Recio, 1990).





Attitudes face  l'ordinateur

    Les personnes ges manifestent des craintes et des rticences quant
 l'utilisation des nouvelles technologies comme l'ordinateur
(Bouchard-Ryan, 1989).  Pour cette clientle, cette technologie n'est
valable que si elle est accompagne d'informations adquates sur les
applications qui la concernent particulirement et sur les avantages
possibles.

    D'autre part, il existe, a priori, des attitudes ngatives et des
prjugs sur les personnes ges par rapport  leur capacit ou leur habilet
 utiliser l'ordinateur.  Parmi les plus frquents :
    plus les gens sont gs, moins ils sont aptes  se servir de
    l'ordinateur;
    les ans qui y parviennent ne sont pas reprsentatifs de leur groupe
    d'ge.

    Les contacts entre les professionnels de la sant et les personnes
ges par l'intermdiaire du tlphone et de l'ordinateur, particulirement
en rgion loigne, peuvent rpondre aux besoins des ans, d'autant plus
qu'ils ont tendance  se plaindre de leurs rapports avec leur mdecin
(Greenberger et Puffer, 1989).

    Bouchard-Ryan (1990) trace un portrait de l'interaction entre les
personnes ges et l'ordinateur.  L'auteure remarque en premier lieu que les
personnes ges se sont accommodes d'une multitude de changements
technologiques depuis le dbut du 20e sicle, mais qu'elles semblent moins
bien intgrer l'ordinateur mme si son utilisation est trs rpandue dans la
socit et qu'il peut amliorer considrablement la qualit de vie
quotidienne.  Elle donne quelques statistiques sur leur attitude vis--vis
l'ordinateur : 40 % des 45-64 ans, 34 % des 55-64 ans et 20 % des 65 ans et plus
se disent favorables  cette technologie.  Cette auteure explique l'attitude
des plus gs de la faon suivante : ils n'en ont pas besoin, ils sont
incapables de l'utiliser, ou encore ils sont proccups par la relation avec
la machine car la dimension humaine des diffrents aspects de la vie prend
plus d'importance avec l'ge.

    Une exprience pralable de la technologie et une attitude favorable
envers le phnomne sont deux des plus importants lments propices 
l'implantation de l'ordinateur.  Il est intressant de noter que le revenu
influence l'attitude.  En accord avec ce qui a dj t mentionn au sujet de
la technologie, Hahm et Bickson (1989) identifient trs prcisment les
facteurs qui affectent l'adoption et l'utilisation des ordinateurs (plus
particulirement le courrier lectronique et le travail en rseau) par des
retraits : il faut une certaine connaissance de la technologie, des moyens
financiers suffisants et un certain degr d'instruction.

    Selon leur groupe d'ge, les gens gs cherchent  satisfaire des
besoins diffrents : 
    les personnes de 40-64 ans veulent l'efficacit et la scurit;
    les gens de 65-74 ans dsirent le confort et la scurit;
    les 75 ans et plus apprcient les programmes, services et appareils qui
    pourraient les assister dans leur vie quotidienne
    (Bouchard-Ryan, 1990).

Obstacles  l'utilisation de l'ordinateur par les personnes ges

    Stewart (1991) explique que les personnes ges peuvent prouver
certaines difficults en rapport avec l'ordinateur en raison des facteurs
suivants : 
    elles ont plus de comportements acquis  mettre de ct;
    leurs facults sont diminues;
    elles entretiennent certaines craintes probablement causes par des
    expriences antcdentes malheureuses qu'elles ont vcues ou dont
    elles ont t tmoins;
    elles ont peur de faire des erreurs;
    elles ont des prfrences, des besoins et des exigences dont le march
    ne se proccupe pas;
    elles doutent des vertus et des bienfaits de cette technologie.

    Mais le vrai problme, prcise Stewart, rside dans la conception
inadquate des ordinateurs, laquelle ne tient pas compte de la grandeur, de
la force et des limites de l'utilisateur.  L'ordinateur doit tre facile 
comprendre et  utiliser, scuritaire, attrayant, pratique, fait de
matriaux appropris et durables et son prix doit tre justifi par son
rendement.

    Il existe un lien entre la facilit d'utilisation de l'appareil et la
motivation.  Les ans ont des attitudes favorables  l'gard des changements
technologiques et de l'ordinateur si ces innovations satisfont leurs besoins
(Recio, 1990).  Mais comme ils reprsentent un groupe htrogne, il est
fortement recommand de respecter chacune des diffrentes caractristiques
ayant trait aux attitudes, aux perceptions et aux modes d'apprentissage.

    Il faut rsoudre les problmes de design, de cot et de compatibilit
entre les diffrents systmes.  Toute technologie, attrayante et simple, qui
sera conue particulirement pour cette clientle et qui sera mise en march
de faon adquate, rejoindra les utilisateurs gs potentiels (La
Buda, 1988).

    Il s'agit d'viter les situations pouvant provoquer des ractions
ngatives et du dcouragement chez les personnes ges puisqu'elles sont
sujettes  l'anxit, surtout celles souffrant d'une dficience physique et
qui sont en processus de radaptation (Ujimoto, 1992).

    La conception peu approprie des quipements s'adressant aux ans
gnre une raction motionnelle.  Charness (1990) affirme, qu'en gnral,
les rgles et les normes de conception ne tiennent pas compte du
vieillissement de la population, ce qui en limite l'utilisation par les plus
gs.

    Les risques d'utilisation excessive et d'isolement peuvent influer sur
diffrents aspects de la vie.  Si les technologies, telles que l'ordinateur,
rduisent les contacts sociaux alors elles vont nuire aux objectifs
poursuivis (stlund, 1992).  Il faut par ailleurs tenir compte des facteurs
de passivit susceptibles de caractriser les comportements de certains
ans.  Les effets techniques doivent tre conformes aux objectifs de
l'utilisateur.  L'ordinateur permet peut-tre de sauver du temps, mais il
faut considrer que les personnes retraites disposent de passablement de
temps libre!

Apprentissage de l'ordinateur par les personnes ges

    Le processus d'apprentissage d'une tche relie  l'ordinateur dpend
avant tout de la formation et non des attitudes.  Il faut utiliser les
paradigmes de la perception et de l'attitude directe pour valuer les biais
dus  l'ge lors de ce processus.  Mme si les plus jeunes sont souvent
meilleurs lors de l'excution de tches comportant des exigences
particulires et qu'ils affichent un plus fort taux de russite lors de
l'apprentissage des tches, il ne faut pas sous-estimer les capacits
d'apprentissage des gens de 55 ans et plus (Bouchard-Ryan, 1991;
Czaja et al., 1989; Furlong, 1990).

    L'attitude face  l'ordinateur tend  devenir plus ngative avec l'ge. 
Les personnes ges qui suivent une formation conue  leur intention
obtiennent des rsultats semblables  ceux des plus jeunes (Zandri, 1989).





    Cette formation doit tenir compte des lments suivants : 
    l'entranement par quipe de deux est beaucoup plus conomique;
    les ans prennent deux fois plus de temps que les jeunes pour
    apprendre;
    l'apprentissage doit se faire en fonction de leur propre rythme, avec
    un instructeur disponible pour rpondre  leurs questions;
    leurs performances vont influencer leur attitude.

    Les attitudes des personnes ges par rapport aux technologies en
gnral et  l'ordinateur en particulier restent ambigus mais les ans ont
la volont de s'adapter  ces technologies et les habilets ncessaires pour
y parvenir.  Ces attitudes sont modifiables grce  l'exprience directe et
sont fonction de l'entranement reu, du confort prouv et de l'efficacit
de l'ordinateur (Jay et Willis, 1992).

    McNeely (1991) confirme que l'ge, le degr d'instruction,
l'exprience prcdente sur un clavier sont des facteurs dterminants de la
performance ralise lors de l'apprentissage.

    Eilers (1989) analyse la capacit de formation des travailleurs gs
et constate qu'ils russissent l'apprentissage malgr une attitude ngative
de dpart.  L'usage de l'ordinateur chez les travailleurs gs permet de faire
une transition intressante entre le march du travail et la retraite.  Parmi
les facteurs de rsistance  la participation  un cours de formation 
l'ordinateur, Eilers mentionne l'enseignement dispens par un professeur
plus jeune, la comptition avec des tudiants moins gs, les programmes axs
sur les mathmatiques ou sur la vie professionnelle, les difficults relies
 une ou des incapacits physiques.




Besoins des personnes ges en lien avec l'ordinateur

    Il y a un besoin aigu et immdiat d'informatisation chez les plus gs. 
Le systme doit tre flexible car le profil des clients change rgulirement,
les clientles sont diversifies et les besoins se transforment
(Merrill, 1992).

    Furlong (1989), du rseau amricain SeniorNet, soutient que les
personnes ges ont le dsir d'tre stimules intellectuellement et qu'elles
ont beaucoup de patience, de persvrance.

    L'ordinateur et les tlcommunications permettent aux ans de se
rencontrer, de travailler sur des projets individuels ou collectifs, de
communiquer entre eux, et leur fournissent un soutien motionnel en plus de
leur donner accs  de l'information.  C'est, pour eux, un moyen de participer
 la culture contemporaine et de rester en contact avec le monde.

    En Sude, les personnes ges ont trs bien accueilli l'implantation
des ordinateurs.  Elle a produit des effets bnfiques (stlund, 1992) mme
si certaines adaptations doivent encore tre faites, notamment sur le plan de
l'accessibilit visuelle.  Certains facteurs favorisent la participation aux
activits lies  l'ordinateur.  Les thrapeutes et les autres intervenants
auprs des plus gs devraient suivre une formation pour tre en mesure
d'aider les personnes ges en perte d'autonomie  utiliser cet appareil.

    Il est important de tenir compte des capacits des nouvelles
gnrations d'ans face aux nouvelles technologies, dont l'ordinateur.  Il
faut arrter d'extrapoler  partir des expriences menes avec les ans
d'hier pour jauger les ans de demain (Kautzmann, 1990).  Les tudiants en
thrapie occupationnelle et les autres intervenants auprs des ans doivent
tre sensibiliss aux possibilits que l'ordinateur recle dans le domaine
du loisir.  Non seulement la pratique de telles activits pourraient-elles
amliorer l'estime et la matrise de soi des ans, mais en plus cette
approche peut-elle amliorer les modes d'interaction avec cette clientle. 
Il faut se prparer au fait que l'attitude et le comportement de la gnration
des baby-boomers  l'gard de la technologie et surtout des ordinateurs
auront d'importantes rpercussions sur l'utilisation des produits
technologiques (Chin, 1985).

Tlvision

    La tlvision est, aprs le tlphone, la technologie la plus intgre
dans la vie des retraits (Greenberger et Puffer, 1989; Caron et al., 1992). 
Erkert constate qu'en Amrique, l'coute tlvisuelle des gens de 70 ans et
plus est deux fois plus leve que la moyenne nationale.  Il s'agit fort
probablement d'un cas de substitution o les liens crs avec l'animateur ou
les acteurs compensent pour les liens affectifs rels manquants.

    Straka (1986) prcise que les femmes coutent davantage la tlvision
que les hommes, quelque soit l'ge.  L'coute augmente vers l'ge de 55 ans,
atteint son apoge  70 ans et diminue aprs 70 ans.  La tlvision est
gnralement associe au divertissement.  34 % des gens interrogs par ce
chercheur soutenaient que la vie serait plus facile et meilleure lorsque les
transactions se feront  partir de la maison, par l'intermdiaire du
tlphone et du cble.  L'utilisation des mdias  fins ducatives se
dveloppe surtout en fonction de la clientle ge.

    Grce aux diverses applications de sous-titrage, les ans en perte
d'acuit auditive pourront participer plus facilement  plusieurs activits
simples de la vie quotidienne ou sociale comme assister  des runions ou
participer  des ateliers  condition toutefois que la vitesse de dfilement
et la taille des caractres conviennent  leurs capacits (Howe et
Graham, 1990).

Appareils d'assistance sensorielle

    Comme il l'a t dj mentionn, seules les recherches traitant des
dficiences ou handicaps sensoriels ont t retenues.  Ces tudes portent le
plus souvent sur les technologies qui compensent les dficiences auditives
et visuelles.

    En rgle gnrale, les personnes ges se montrent rticentes  l'gard
des appareils d'assistance qui peuvent les marginaliser ou les vieillir
(Alpiner et Vaughn, 1988; Bowe, 1988).

    Les attitudes sont encore plus ngatives  l'gard des prothses
auditives dont l'usage est relativement moins rpandu que les lunettes,
compte tenu du fait qu'elles se portent  tout ge.  Alpiner (1988) fait
remarquer que l'attitude face  ces appareils va de l'acceptation au rejet,
en passant par l'incertitude.

    Les personnes ges devenues progressivement sourdes connaissent des
difficults trs spcifiques largement mconnues.  Pehringer (1989) souligne
que le rseau de ressources alternatives n'est pas suffisamment dvelopp et
accessible pour favoriser l'autonomie  domicile.  Ce constat s'applique aux
multiples types d'aides techniques destines aux personnes ges, comme le
soulignent Parker et Thorslund (1991).  Dans leur recherche, ils rvlent que
les informations sur ces produits ne sont pas connues, qu'elles ne sont pas
disponibles; ils suggrent de les diffuser auprs de toute la population, des
intervenants du milieu, du personnel des institutions, et sans oublier, bien
sr, auprs des ans qui en ont besoin.

    En plus de reconnatre ce problme d'accs  l'information,
Trencher (1988) identifie d'autres obstacles, tels que l'intrt des
intervenants.  Il faut prvoir un certain laps de temps avant que les
utilisateurs et les professionnels puissent connatre l'existence des
appareils disponibles et s'y intresser.  En plus, dit Trencher, l'attrait
commercial de ces produits n'est pas toujours vident.

    Whitten (1988) ajoute qu'il est essentiel d'utiliser les talents et
l'exprience des ans  toutes les tapes du processus, que ce soit lors de
la conception ou de l'installation des dispositifs d'assistance, de manire
 ce que ceux-ci servent rellement  maintenir leur indpendance et que la
socit puisse leur permettre de continuer  faire des revenus malgr leur
dficience.

Domotique

    La domotique ou la maison intelligente est prsente par plusieurs
chercheurs comme tant une des solutions d'avenir pour le maintien  domicile
et pour pallier les diffrentes dficiences dues  l'ge.

    Mais, pour tre en mesure d'identifier les services, applications
technologiques ou programmes susceptibles d'aider les personnes ges 
demeurer autonomes le plus longtemps possible, il est important de bien
comprendre les changements qui surviennent  la retraite ainsi que leurs
causes.

    Ce sont bien souvent des changements de cette nature :
    les enfants quittent la maison;
    le revenu diminue considrablement;
    des problmes de sant surgissent;
    les activits deviennent de plus en plus restreintes;
    des problmes de logement peuvent se produire;
    plus tard, surviennent la mort d'un des conjoints et le placement
    ventuel en institution (Struyk, 1988).

    En plus, les besoins des personnes ges varient considrablement en
fonction de leur statut de propritaire ou de locataire, de leur situation
financire, de leur race, de leur localisation (urbaine vs rurale) et de leurs
problmes de fonctionnement relis  l'ge ou aux limitations physiques. 
Prud'homme (1986) insiste sur la difficult de distinguer les besoins relis
 l'habitation et les besoins plus gnraux d'assistance.  C'est pourquoi il
faut bien dfinir ces premiers pour offrir des services domotiques adquats. 
En outre, certains problmes ne sont pas propres aux ans, ils touchent
l'ensemble de la population. 
    Si elle tait conue pour favoriser l'autonomie des personnes ges
dans leurs activits quotidiennes, telles que les transactions bancaires, la
maison intelligente augmenterait leur estime de soi (stlund, 1992).

    La domotique facilite le travail  domicile, le tldivertissement,
les tlcommunications, favorise l'accs  l'information tout en augmentant
l'efficacit nergtique de la maison et en maintenant les personnes ges et
les personnes handicapes  domicile plus longtemps (Chin, 1985;
Girardin, 1991; stlund, 1992).

    Mais l'implantation de la domotique en gnral, et particulirement
des applications s'adressant aux consommateurs gs, souffre de divers
problmes.  En plus des problmes relis aux cots ou aux particularits des
installations, une des limitations des maisons intelligentes provient du
fait qu'elles sont conues en fonction d'un stade spcifique de la vie sans
tenir compte des changements et des transitions qui affectent l'individu au
cours de son existence.  Comme les gens gs veulent rester autonomes et
demeurer dans leur foyer le plus longtemps possible, il faut prvoir la
diminution des perceptions et des capacits qui survient vers la fin de la vie
et qui rend les individus plus fragiles.  Whitten (1988) rappelle aux
responsables de l'industrie de la domotique la ncessit de recourir
activement aux ans, qu'ils soient handicaps ou non, dans le processus de
conception, d'installation et ce, afin de mieux rpondre  leurs besoins.

    Watzke et Kemp (1992) pensent que la domotique prsente des solutions
intressantes pour la prvention.  Les accidents reprsentent la cinquime
cause de dcs aux tats-Unis et les chutes sont les accidents les plus
frquents chez les plus gs car elles reprsentent 70 % des accidents fatals
chez les 65 ans.  tant donn que la majorit des chutes sont causes par le
fait que les ans n'ajustent pas leurs activits et les demandes
environnementales conformment  leur niveau de capacits, une maison
intelligente pourrait pallier ce problme par diffrents dispositifs : des
systmes d'clairage qui s'allument au passage, des appareils sensibles aux
pertes d'quilibre et aux chutes, etc.

Guichets automatiques

    Trs peu de recherches se sont penches sur l'utilisation des guichets
automatiques et celles qui l'ont fait ne sont plus trs rcentes bien que
leurs rsultats corroborent ceux, plus gnraux et plus actuels, portant sur
les technologies.

    Gilly et Zeithaml (1985) considrent que, dans ce secteur, les ans
forment un segment de consommateurs qui s'accrot; sachant que les
consommateurs gs adoptent une attitude favorable si la technologie
satisfait leurs besoins, s'ils sont bien informs, il est probable qu'ils
accepteront le changement de comportement introduit par les guichets
automatiques.  Ils sont d'ailleurs plutt favorables au systme lectronique
de transfert de fonds puisque 44 % des gens qui ont demand de l'information
 ce sujet taient gs.

    En Europe, Rudinger et al. (1991) tudient des applications
technologiques utilises par les ans telles que les distributrices de
billets de transport en commun.  Une de leurs conclusions s'adresse aux
concepteurs de ces bornes; ceux-ci doivent liminer toutes confusions
possibles dans les types d'information dispenss et prvoir un dlai de
rponse respectant le temps de raction des ans.



Systmes d'alarme

    Les recherches sur l'utilisation des systmes d'alarme ou de scurit
sont surtout d'origine europenne.

    Au Pays-Bas, Collins et al. (1992) remarquent que 20 % des ans ont un
systme d'alarme qui leur donne un sentiment de scurit mais que 33 % des
personnes ges qui en possdent un portatif ne le portaient pas lorsqu'elles
en ont eu besoin.

    En 1991, puis en 1992, stlund a men plusieurs recherches sur le sujet. 
Cette chercheure tudie, entre autres, le comportement des ans par rapport
aux systmes d'alarme rsidentiels.  Elle constate que les retraits
choisissent plutt des rsidences munies de ces dispositifs car ils peuvent
ainsi esprer vivre, en scurit,  domicile, plus longtemps.  Pour que les
gens puissent avoir confiance en ces systmes, ils doivent bien comprendre
leur mode de fonctionnement et avoir l'habilet requise pour les utiliser. 
De plus, de tels systmes allgent la responsabilit des familles.

    Nanmoins, le personnel qui dispense les soins risque de reprsenter
le seul contact quotidien des personnes relies  ces systmes d'intervention
d'urgence.  La dpendance, la solitude et l'isolement ne sont aucunement
attnus par ces dispositifs.  Il y a mme la possibilit que la perspective
d'attendre l'aide, une fois l'alarme dclenche, augmente l'anxit.  Les
personnes ges elles-mmes ne sont pas des agents promoteurs de ces
systmes.


5.  RECHERCHE FAITE AUPRS DE L'INDUSTRIE



5.1.     But et objectifs

    Le deuxime volet de la recherche tablit la problmatique du point de
vue des entreprises du secteur priv intresses par le dveloppement des TCI
desservant les clientles ayant des besoins spciaux.

5.2.     Mthodologie

    Dans ce volet, la prsente recherche s'est penche sur une dizaine
d'applications technologiques.

    Ont t identifis 25 entreprises prives et une trentaine
d'organismes canadiens ou trangers, d'organisations ou de services
gouvernementaux concerns par la clientle ge.  Les responsables des
services du marketing, de la recherche, des relations publiques ou du service
 la clientle ont t rejoints.

    Par l'intermdiaire d'une entrevue tlphonique, nous leur demandions
dans quelle mesure leur organisation s'intressait aux personnes ges,
quels services elle leur offraient, et le cas chant, les raisons pour
lesquelles elle ne s'en proccupait pas.

    Nous avons recueilli les rsultats de leurs sondages-maison ou tudes
de march, accompagns de commentaires confirmant l'importance de notre
dmarche et exprimant le dsir d'tre informs des rsultats et de participer
ventuellement  la recherche ou au dveloppement touchant cette problmatique.

    Ce qui suit est le compte rendu de leurs rponses, lesquelles indiquent
bien o se situent leurs proccupations relatives  la clientle ge.

5.2.1.   Secteur bancaire

    Trs peu d'tudes ou de statistiques sur l'utilisation des diffrents
services des institutions bancaires par la clientle ge sont disponibles.

    Lors de l'implantation des guichets automatiques, par exemple, le
milieu bancaire ne s'est pas vraiment proccup de la clientle ge.  Ce
n'est qu'une fois le processus d'implantation en marche ou termin que le
souci de rpondre  cette clientle de plus en plus nombreuse a vu le jour.

    Une banque canadienne explique cette situation par le fait que
seulement 13 % de sa clientle est ge de 55 ans et plus.  Il semble d'autre
part que 88 % de ses clients gs ne veulent pas de cartes bancaires car ils
prfrent le service au comptoir; par contre, 10 % d'entre eux en possdent
une et l'ont dj utilise et 2 % en possdent une mais ne l'ont jamais
utilise.  Ces comportements sont dus  :
    la crainte des appareils chez les plus gs surtout;
    la peur de se tromper;
    l'intolrance face  une ligne d'attente devant un appareil (ils sont
    plus tolrants pour faire la mme file sachant qu'une personne leur
    rpondra).






    Le mouvement des caisses d'pargne et de crdit, reconnu pour tre
l'institution la plus frquente par les retraits, a fait part de certains
rsultats manant d'un sondage-maison sur l'utilisation des services
automatiss par les ans.  En voici un aperu :
    40 % des retraits (55 ans et plus) disposent personnellement d'une ou
    de plusieurs cartes de guichet automatique, 75 % d'entre eux n'en ont
    qu'une seule alors que 13 % en ont deux;
    48 % des personnes retraites ont utilis en moyenne 6,7 fois, leur(s)
    carte(s) au cours du mois prcdent le sondage, et ce, dans la majeure
    partie des cas, pour effectuer un retrait;
    au cours de ce mois, les personnes ges de 65 ans et plus se sont servi
    6,8 fois de leur carte pour faire un paiement direct comparativement
     4,2 fois chez les plus jeunes.

5.2.2.   Rseau de communication visuelle

    Un sondage d'opinion sur les attitudes et perceptions des clientles
 mobilit rduite  l'gard du Rseau de communication visuelle (RCV) a t
effectu, en 1992, par la firme CROP pour la Socit de transport de la
Communaut urbaine de Montral.

Les clientles vises par ce sondage taient :
    les personnes handicapes visuelles;
    les personnes handicapes auditives;
    les personnes ges.

    Trs intresses par cette nouvelle application technologique, les
personnes ges ne se sont pas laiss intimider et ont mme exprim le souhait
de collaborer  ce genre d'exprimentation ds la conception du produit, afin
de mieux faire comprendre leurs besoins.

    Leurs ractions  l'gard du RCV faisaient ressortir la ncessit de
tenir compte des lments suivants :
    la clart et le volume de la voix, (il n'y a pas de prfrence pour les
    voix masculine ou fminine);
    la dure de l'affichage (un temps d'affichage plus long faciliterait
    la lecture);
    les messages publicitaires (il en faudrait moins et il faudrait qu'ils
    soient plus informatifs et dfilent moins rapidement);
    les informations sur les correspondances, les prochaines stations,
    sur la direction  suivre pour prendre un autobus (il en faudrait
    davantage);
    les renseignements pratiques (il en faudrait davantage);
    les messages sur la mto et sur l'actualit (sont jugs trs utiles).

5.2.3.   Cblodistribution et tlvision interactive

    Pour sa part, l'entreprise de cblodistribution Vidotron semble bien
renseigne quant au profil de ses consommateurs gs et se montre apte 
rpondre  leurs besoins.  En juin 1992, le Laboratoire de recherche sur les
nouvelles technologies de l'Universit de Montral a men une recherche pour
Vidotron intitule : Analyse de l'adoption d'une nouvelle technologie : le
systme VIDOWAY.

    Cette recherche indique que 12 % de la clientle est ge de 55 ans et
plus, que 76 % d'entre elle est abonne  Vidoway (VW) ainsi qu' la
tlvision payante (TVP) tandis que 24 % l'est seulement  VW.

    Les chercheurs ont obtenu de prcieuses informations sur la
convivialit du systme Vidoway : 70 % des rpondants ont trouv
l'apprentissage assez ou trs facile, mais seulement 30 % d'entre eux sont
trs  l'aise avec le systme; ils ont galement questionn les rpondants sur
la varit des services accessibles en tout temps, sur le temps d'utilisation
des jeux ainsi que sur leurs prfrences envers l'une ou l'autre de ces
options.

    Parmi les usagers de la tlvision interactive, 32 % ont 55 ans et plus
et 60 % d'entre eux ont regard les missions interactives au cours des
semaines prcdant l'entrevue.

    La consommation hebdomadaire moyenne de tlvision payante des ans
est de 16 h 32 min dont 6 h 10 min durant le week-end alors que leur
consommation hebdomadaire de tlvision traditionnelle est de 22 h 26 min.

    En conclusion, les chercheurs prcisent que les 55 ans et plus ne
frquentent pas plus souvent les composantes du systme, mais y demeurent
significativement plus longtemps  chaque fois, tant pour les jeux et que pour
les autres services tlmatiques.  Ils sont en outre de grands consommateurs
de tlvision traditionnelle.

5.2.4.   Tlphonie

    Une compagnie tlphonique canadienne s'est aussi penche sur les
caractristiques du groupe des 50 ans et plus.  Un sondage-maison a permis de
dresser le profil de cette clientle et d'identifier ses besoins actuels et
futurs en matire de tlphonie.  Il ressort que : 
    les ans d'aujourd'hui sont plus riches et en meilleure sant que ne
    l'taient leurs prdcesseurs et cette tendance se maintient;
    avec 55 % du pouvoir d'achat discrtionnaire, ils reprsentent un
    march important pour les dtaillants de certains services;
    il s'agit d'une clientle recherche par les entreprises financires,
    les fabricants de produits de soins personnels, de marchandises de
    luxe et de produits relis  la sant, par les agences de voyage et les
    centres de dtente (SPA et clubs de sant);
    ces consommateurs sont instruits, dtermins  poser des questions et
     prendre leur temps pour rechercher un produit et ils exigent la
    qualit;
    il ne s'agit pas d'un groupe homogne mais plutt de multiples cohortes
    aux intrts, aux valeurs et aux besoins diversifis.

5.2.5.   Systmes de scurit

    Dans ce genre d'entreprises, les produits ne sont pas conus en
fonction des besoins de clientles cibles.  Nanmoins, une des entreprises
interroges dveloppe de nouveaux systmes d'alarme portatifs et d'autres
appareils d'assistance (colliers, bracelets, mcanismes pour dtecter la
pression artrielle ou le rythme respiratoire...) qui peuvent rpondre aux
besoins des adultes et des personnes ges ayant des problmes de sant.  Elle
ne dispose toutefois d'aucun outil pour dterminer si ces produits rpondent
ou non aux besoins des plus gs et n'axe pas son intervention sur la recherche
et le dveloppement de nouveaux produits destins  ces derniers.

5.2.6.   Domotique

    La compagnie Gnral lectrique Canada (GEC), qui a particip  un
projet pour personnes handicapes et personnes ges, rapporte qu'une faible
fraction de la population utilise les fonctions sophistiques des appareils
lectroniques intgrs  la domotique.  GEC insiste sur le fait que les
produits les plus en demande sont les plus simples  utiliser.

    Actuellement, tous les appareils lectromnagers peuvent tre
combins  la domotique mais la ralisation de la maison intelligente est plus
complexe, plus coteuse et elle est moins conviviale qu'elle le laissait
prsager au dpart.

    En collaboration avec la Socit d'habitation du Qubec (SHQ), la
Socit canadienne d'habitation et de logement (SCHL) a men au Qubec le
premier projet-pilote en domotique dans un logement adapt pour une personne
 mobilit rduite.

5.2.7.   Informatique

    Le domaine de l'informatique, celui qui a suscit le plus grande nombre
de dmarches, a srement t le plus difficile  approcher : le personnel
connat une grande mobilit, la recherche et le dveloppement se font aux
tats-Unis, les succursales canadiennes sont avant tout des bureaux de
ventes, etc.  Nous sommes entrs en contact avec des reprsentants de deux
importants fabricants d'ordinateur.

    Selon eux, leur entreprise n'a pas fait de sondage sur l'utilisation
de l'informatique par les personnes ges, ni sur leur intrt ou leurs
besoins.

    L'une des compagnies s'intresse uniquement au milieu des affaires,
aux marchs domiciliaire, ducatif et gouvernemental.  Les ans ne font pas
partie de ses crneaux et les 40 ans et plus ne sont pas des clientles
prioritaires en termes d'investissement.  Par contre, cette compagnie s'est
spcialise dans les technologies adaptes pour les personnes handicapes
comme par exemple la reconnaissance vocale, les claviers adapts, ou encore
le grossissement des caractres.




    L'autre entreprise manifeste un intrt pour les clientles spciales
mais ne s'est pas engage jusqu' prsent dans des projets de recherche, du
moins au Canada.  Nanmoins, la compagnie a collabor, de faon ponctuelle,
 plusieurs projets visant les personnes ges.  Les rpondants souhaitent
connatre les projets que le CITI mettra de l'avant et seraient mme
intresss  y participer.


6.  RECHERCHE ET DVELOPPEMENT



    Le dernier volet de cette recherche, le recensement des diffrents
projets qui existent un peu partout dans le monde, constitue un des aspects
les plus enrichissants.  Ces projets, plus ou moins rcents et d'envergure
variable, ont quelques points communs : ils concernent tous des personnes
ges de plus de 55 ans et ils rpondent aux mmes besoins de mettre 
contribution les applications technologiques pour l'amlioration de la
qualit de vie des ans, le maintien de leur autonomie et l'allgement de
leur quotidien.

    Une vingtaine de projets explorant l'interaction des technologies avec
plusieurs types de clientles ges ont t recenss au Canada, aux
tats-Unis et en Europe et nous prsentons les plus significatifs parmi ceux-ci.

6.1.     Au Canada

6.1.1.   Creative Retirement Manitoba/Canadian Healthcare Telematics

Description

    Dveloppement, vrification et valuation d'un rseau lectronique
qui permet l'accs  une base de donnes en ligne et  un systme de confrence
adapt aux besoins des consommateurs ans qui dsirent maintenir un style de
vie autonome.

Objectifs

    Dvelopper une bonne connaissance des exigences des ans  l'gard
    des systmes d'information en ligne, comme la nature de l'information
    recherche et le format prfr;
    dterminer la pertinence de la tlmatique comme solution aux
    difficults qu'prouvent les ans pour obtenir l'information dont
    ils ont besoin pour vivre leur vie de faon autonome aprs la retraite.

6.1.2.   Applications of Building Automation For Elderly And Disabled
         Persons (Rapport Hickling)

Description

    tude de march prliminaire, mene par le Canadian Automated
Buildings Automation (CABA), qui avait pour but d'identifier les
applications de la domotique susceptibles d'aider les ans et les personnes
avec des incapacits.  Cette tude value les possibilits pour des firmes
canadiennes de participer au dveloppement et  la mise en march des
technologies qui rpondent aux besoins de ces clientles.  CABA souhaite
dvelopper une stratgie qui rduise le foss entre le consommateur et le
fournisseur.

Mise en oeuvre

    Recensement des besoins des consommateurs et des rponses
    technologiques adquates (documentation et bases de donnes);
    entrevues de groupes composes d'ans et de consommateurs
    handicaps;
    sondage auprs des fournisseurs nord-amricains de technologie
    intgre  la domotique.

6.1.3.   Projet Info-3e ge (Qubec)

Description

    Il s'agit d'une exprience principalement base sur l'assistance
tlphonique bnvole : un Centre Info-3e ge qui offre de l'information et un
service de rfrences pour les ans d'un territoire donn.  Le Centre sera un
lieu o l'on pourra retrouver toute la documentation pertinente et recevoir
(dans certains cas) une aide et des conseils appropris.  L'information a t
traite en vue d'tre informatise.

Mise en oeuvre

    Traitement de l'information et des rfrences pour qu'elles
    s'adaptent  la diversit des populations du 3e ge et aux
    particularits des localits touches;
    regroupement de l'essentiel de la documentation  porte
    principalement locale et rgionale, s'adressant aux ans;
    diffusion de l'information;
    gestion par les gens du troisime ge, seconds par les groupes locaux.

6.1.4.   Silver & Gold (Ontario)

Description

    C'est un rseau lectronique de communication entre les ans.

Objectifs

    Instaurer un moyen de communication rapide, efficace et abordable pour
    rduire l'isolement des ans et les mettre en contact avec d'autres
    personnes partageant leurs intrts;
    promouvoir l'activit intellectuelle dans le but de contrer la perte
    de mmoire, la dmence et la dpression;
    fournir aux ans une occasion de partager connaissances et
    expriences;
    fournir aux organisations communautaires et gouvernementales un
    mdium de diffusion d'information pouvant toucher les ans.





6.1.5.   Seniors Resources & Research Society (Colombie-Britannique)

Description

    C'est un rseau lectronique de communication et d'information
dvelopp par les ans et utilis par ceux-ci et par d'autres personnes
intresses.  Le projet inclut le dveloppement et l'valuation.

    Il est pilot par Infonet qui cre et gre des centres d'apprentissage
de l'informatique pour les ans aux tats-Unis, et coordonne un rseau de
communication lectronique entre ses membres.

    Il s'agit d'un rseau de communication lectronique  travers le Canada
reliant diffrents regroupements, qui donnera accs  une base de donnes en
ligne et  plusieurs services adapts aux besoins des consommateurs ans qui
dsirent maintenir un style de vie autonome.

    Le rseau comprend diffrentes sections, telles que : nouvelles,
courrier lectronique, bibliothque, forum, bases de donnes et babillard.

Objectifs

    Rendre facilement accessible toute information utile et intressante
    pour les ans de la Colombie-Britannique;
    rviser et mettre  jour cette information;
    fournir un rseau de communication simple et abordable aux
    utilisateurs de Infonet.


6.1.6.   Projet PAIR (Qubec)

Description

    C'est un systme informatis permettant de vrifier rgulirement
l'tat d'une personne en situation de maintien  domicile.  Le systme est
constitu d'un ordinateur, d'un haut-parleur, d'un tlphone et d'une
imprimante, et contient une base de donnes relatives aux personnes inscrites
au programme.

    Une fois le systme activ, les personnes ges inscrites  ce service
sont appeles une  une grce  un message vocal produit par l'ordinateur. 
S'il n'y a pas de rponse aprs une srie d'appels dtermine  l'avance
(habituellement deux), une alarme sonore est dclenche.  Le systme imprime
un rapport complet sur la personne en difficult en s'inspirant de sa fiche
signaltique.  En temps normal, un rapport journalier est galement mis.

Objectifs

    Combler un besoin de scurit tout en maintenant l'autonomie des
    personnes ges;
    favoriser la prise en charge de l'individu voulant garder son
    indpendance et vivre seul, pourvu qu'on veille sur lui;
    pallier la solitude ou encore l'isolement, chez certaines personnes;
    sensibiliser les personnes ges aux ralits du vieillissement,
    souvent refoules (maladies, peurs, etc.), tout en les rassurant par
    l'existence d'un tel service;
    sauver des vies tout en prvenant le pire.



6.2.     Aux tats-Unis

6.2.1.   SeniorNet

Description

    Organisation sans but lucratif qui cre et gre des centres de
formation en informatique pour les ans et coordonne un rseau de
communication lectronique entre ses membres.

Objectifs

    Dterminer si les ordinateurs et les tlcommunications peuvent
    enrichir la vie des Amricains gs;
    fournir un environnement scurisant et amical pour l'apprentissage de
    l'informatique;
    rassembler les ans au sein d'un mme rseau de communication;
    fournir une information utile et pertinente aux ans par un systme
    en ligne.

6.3.     En Europe

    En Europe, les principaux projets se droulent dans le cadre des grands
programmes europens de recherche, soit des programmes gnraux tels que RACE
ou des programmes particuliers comme TIDE.  Les pays scandinaves, en
particulier la Norvge et la Sude, qui ont une tradition bien tablie de
recherche et de dveloppement dans le domaine des applications sociales des
technologies, s'intressent aussi beaucoup  l'effet des technologies sur
les personnes ges.



6.3.1.   RACE (Recherche et dveloppement avanc sur les technologies de
         communication en Europe)

Description

    Trois projets importants sont raliss dans le cadre de ce programme
du Conseil des communauts europennes : 
APPSN :  Application Pilot for People with Special Needs;
IPSNI :  Integration of People with Special Needs in IBC;
TUDOR :  Tutorials about Users who Disabled are Retired.

    Il s'agit de projets regroupant plusieurs pays et auxquels collaborent
des industries, des universits et des groupes d'usagers.

Objectifs

APPSN :  Dmontrer le potentiel commercial de services de soutien et de
         soins  domicile utilisant la vidophonie.
IPSNI :  Dvelopper des normes pour des rseaux de communication
         multimdia pour les personnes handicapes motrices, visuelles et
         verbales afin de faciliter leur intgration professionnelle et
         sociale, de leur donner un meilleur accs  la culture et de
         favoriser leur autonomie.
TUDOR :  valuer le potentiel des rseaux de communication  bande large
         pour l'intgration sociale des personnes ges et handicapes et
         pour l'amlioration de leur qualit de vie.  Pratiquement
         6000 personnes ont t rejointes dans le cadre de ce programme.



6.3.2.   TIDE:  Technology Initiative For Disabled And Elderly People

Description

    Il s'agit d'un programme de la Communaut conomique europenne
comprenant 21 projets visant  dvelopper des modles et des outils de
maniement et de contrle, de communication, de scurit, de soutien quotidien
et d'accs  l'information pour les clientles spciales (Ballabio, 1992).

Objectifs

    Explorer les besoins en technologie adapte;
    rendre les nouvelles technologies accessibles  tous, sans
    discrimination quant au handicap;
    rpondre aux besoins quotidiens des personnes handicapes et ges en
    cherchant  compenser certaines dficiences au moyen de technologies.

6.3.3.   Home-Shopping Systems

Description

    Projet de recherche sudois o l'on quipe des ans avec des
ordinateurs, des tlcopieurs et des tlphones adapts afin d'tudier
certaines caractristiques des systmes de tlachats.

Objectifs

    Dcrire ces systmes du point de vue du consommateur an;
    spcifier les modalits d'implantation de tels systmes auprs des
    ans;
    valuer les aspects positifs et ngatifs des diffrents modes de
    communication entre les consommateurs (ans) et les dispensateurs de
    services (secteur commercial).

6.3.4.   Elderly And Self-Service Technology

Description

    tude norvgienne qui comporte deux parties : 

Premire partie :
    recensement de la documentation sur les ans et leur utilisation de
    la technologie moderne;
    recensement d'autres projets portant sur le sujet;
    observations des ans et entrevues dans les banques, aux guichets de
    tlservices, etc.;
    groupes de discussion et distribution d'un questionnaire  des ans
    slectionns de manire alatoire.

Deuxime partie :
    installation de diffrents appareils technologiques dans deux centres
    de jour pour ans.

Objectifs

    Identifier les attitudes des ans face aux nouvelles technologies de
    communication libre-service;
    identifier les conditions d'utilisation de ces technologies par les
    ans et les facteurs pertinents  celle-ci.

6.4.     Ractions

    Il est intressant de souligner l'esprit de coopration et l'intrt
manifests par la majorit des responsables des projets mentionns et ce, non
seulement lorsqu'il a t question de fournir l'information sur leurs travaux
mais aussi en vue d'une collaboration ventuelle aux projets qui suivront la
prsente dmarche.  Les remarques suivantes dmontrent bien cet esprit : 

    Votre projet semble trs intressant! J'espre bien en
    apprendre davantage sur votre travail tellement je suis
    convaincu qu'il y a de grands dfis  relever dans ce domaine! 
              Sidsel Bjorneby, Human Factors Solutions, Oslo, Norvge.

    Nous sommes trs intresss  accentuer notre engagement dans
    le domaine des personnes ges et des technologies de
    communication, nous envisagerions volontiers de travailler
    avec vous quand vos projets seront dtermins. 
              Elliott Stein, Stein Gerontological Institute-Technology
              Centre for Independent Living, Miami, tats-Unis.

    C'est merveilleux que vous ayez entrepris cette tude si
    ncessaire! 
              Isobel Warren, Silver & Gold, Toronto, Ontario.

    1993 Elderhostel serait extrmement intress  collaborer
    avec vous sur des projets touchant l'utilisation des nouvelles
    technologies par les ans.
                            Robert Williston, Elderhostel, Kingston, Ontario.

7.  SONDAGE AUPRS DES ASSOCIATIONS ET DES REGROUPEMENTS D'ANS



    Une composante importante de la collecte de donnes s'est effectue par
contact direct avec les organismes d'ans et les professionnels.  La mthode
utilise lors de cette dmarche fut l'envoi,  des groupes et individus
choisis au Canada et  l'tranger, d'une lettre dcrivant brivement le
projet, accompagne d'un questionnaire en huit points.

7.1.     But et objectifs

    Solliciter l'information des groupes reprsentant les ans, afin de
sensibiliser les rseaux d'ans et le milieu professionnel concern par les
questions grontechnologiques au Canada.

7.2.     Mthodologie

    Le questionnaire expdi par la poste visait les regroupements
suivants :
    les organismes d'ans membres ou partenaires canadiens de La Voix;
    des organismes sans but lucratif;
    les ministres et conseils consultatifs provinciaux responsables de
    la condition des ans;
    les membres du conseil d'administration de La Voix.

    Nombre de groupes et professionnels engags dans la recherche
technologique, grontologique et autres reurent aussi, par tlcopieur ou
par la poste, le questionnaire et une lettre requrant de l'information
additionnelle.  Plusieurs contacts furent faits uniquement par tlphone.




    Les critres de slection taient les suivants :

A)  Reprsentativit des ans et des professionnels

    La reprsentativit des ans et des professionnels fut assure grce
 la participation d'experts sur les questions relatives au vieillissement,
des associations sans but lucratif reprsentant les ans et des membres du
conseil d'administration de La Voix.

B)  Reprsentativit des provinces et des territoires

    La reprsentativit des provinces et des territoires fut assure par
l'envoi de la lettre aux bureaux ministriels en charge des questions
touchant les ans dans chaque province et territoire.

C)  Diversit de la clientle

    La diversit de la clientle fut assure par le contact avec des groupes
membres du Rseau canadien des ans, ainsi qu'avec d'autres organismes sans
but lucratif oeuvrant dans diffrents domaines, tels que :
    l'Association canadienne pour l'ducation des adultes;
    l'Association canadienne des centres de vie autonome;
    la Coalition des organismes provinciaux pour les personnes
    handicapes.

    Des groupes de recherche furent galement consults, tels que :
    les centres et programmes universitaires en grontologie;
    des entreprises effectuant de la recherche en technologie;
    des groupes et individus travaillant avec des technologies de
    radaptation, etc.



D)  Participation internationale

    La participation  l'chelle internationale fut assure par des
contacts avec des professionnels intresss par les questions
grontologiques dans dix diffrents pays.

7.3.     Rsultats

    Le taux de rponse est de 23,1 % pour l'ensemble; le taux de rponse au
questionnaire se situe  11,1 %.

    Ce qui suit est une compilation analytique des rponses au
questionnaire.

    QUESTION 1 : Quels seraient les besoins et services spcifiques
auxquels pourraient rpondre les nouvelles technologies multimdias?

    Malgr le fait que plusieurs rpondants aient avou une connaissance
limite des nouvelles technologies de communication, la majorit d'entre eux
n'a sembl prouver aucune difficult  identifier des besoins et des
services.

    Un des principaux besoins des ans est l'accs  de l'information
prcise et actuelle ont affirm 65 % des rpondants.  Disposer de
l'information requise, facilement et rapidement, permet d'accrotre le
niveau d'autonomie de la personne vieillissante.  Beaucoup d'entre eux ont
galement soulign l'norme potentiel des technologies de communication pour
les individus vivant seuls ou en rgion loigne; 52 % des rpondants ont
indiqu que la technologie pourrait augmenter les interactions sociales et
rduire l'isolement, alors que 30 % ont soulign son importance pour assurer
la scurit des ans et 26 % ont mentionn la sant et l'autonomie comme tant
des aspects qui proccupent les ans.

    Les problmes de communication ou de langue (26 %) et les problmes de
mobilit ou de transport (17 %) sont parmi les autres points soulevs.

    QUESTION 2 : Quelles seraient les formes que pourraient prendre ces
technologies multimdiatiques?

    Les rponses  cette question furent trs varies, principalement en
fonction du degr de connaissance du rpondant  l'gard des nouvelles
technologies.  Bien que plusieurs rpondants aient numr des technologies
plus simples et familires, telles que le tlphone, la tlvision ou le
magntoscope, un grand nombre d'entre eux ont identifi des technologies plus
rcentes et complexes.

    Les technologies les plus frquemment mentionnes ont t l'ordinateur
et les systmes informatiss (43 %), suivies par les systmes de type guichet
libre-service et les systmes de scurit ou d'intervention d'urgence (30 %). 
La tlvision interactive, les tlphones adapts et les magntoscopes ont
t mentionns  cinq reprises.

    Il est important de remarquer que les rsultats de ces deux premires
questions sont relis.  Ainsi, l'ordinateur et les guichets libre-service
permettent l'accs  l'information et la communication, alors que les
systmes de scurit et d'intervention d'urgence sont utiliss afin de
protger les individus vivant seuls ou en rgions loignes.

    QUESTION 3 : Quels pourraient tre les obstacles possibles 
l'utilisation de telles technologies par les ans?

    Les barrires les plus souvent mentionnes sont principalement d'ordre
financier ou psychologique.  57 % des rpondants ont dclar que le cot
pouvait s'avrer un obstacle de taille.  Les personnes ges dont les revenus
sont fixes n'ont pas toujours les ressources suffisantes pour se procurer
l'quipement, le service et le soutien requis a prcis l'un des rpondants.

    Quant aux obstacles psychologiques, 43 % des rpondants ont mentionn
la peur ou l'intimidation des ans devant les nouvelles technologies, alors
que 26 % pensent que les ans peuvent manifester une rsistance au changement
due  leurs habitudes ou  des facteurs culturels.

    QUESTION 4 : Quels pourraient tre les facteurs facilitant
l'utilisation de telles technologies par les ans?

    Pour 86 % des rpondants, la sensibilisation des personnes ges et du
public est trs importante : 39 % soulignent l'importance de la formation et
du soutien dans la dmarche d'apprentissage, et 35 % citent la promotion et
l'ducation du public par les mdias.  La formule de cours pour les ans
offerte par des tablissements d'ducation aux adultes ou des centres
communautaires est privilgie par 22 % des rpondants, alors que 17 % d'entre
eux favorisent l'enseignement par les pairs.

    L'octroi de subventions et la mise sur pied de programmes pouvant
rduire les cots inhrents  l'implantation de la technologie (30 %) et le
dveloppement d'une technologie plus conviviale et adquate (17 %) font
galement partie des solutions proposes.

    Environ 8 % des rpondants ont soulign le fait que les gestionnaires
des secteurs public et priv (qui sont responsables du dveloppement, de la
production et la distribution de la technologie) auraient galement besoin
d'tre mieux informs sur la ralit des ans et sur leurs besoins.

    QUESTION 5 : tes-vous au courant si des tudes similaires ou
exprimentations pertinentes ont dj t faites, soit par votre groupe, soit
par un autre organisme au Canada ou  l'tranger?
    et
    QUESTION 6 : Connaissez-vous des individus ou des organismes auxquels
vous pourriez nous rfrer et qui seraient susceptibles de pouvoir nous aider?

    L'une et l'autre de ces questions ont obtenu un taux de rponse de 73 %. 
Les renseignements recueillis furent passs en revue, et les individus ou
groupes pertinents furent contacts.

    QUESTION 7 : Quels sont vos commentaires, vos ides ou vos ractions sur
ce projet?

    Les ractions exprimes ont t largement enthousiastes.  De nombreux
rpondants travaillant soit avec les ans, soit dans le domaine de la
technologie, ont reconnu le besoin de s'attarder  de telles questions.  Selon
eux, il est ncessaire d'laborer des stratgies qui encouragent la pleine
participation des Canadiens gs dans la socit et qui leur permettent
d'utiliser efficacement les outils fournis par la socit moderne.  Ils
considrent que cette dmarche devra se poursuivre pendant plusieurs annes
et devra prendre en considration diffrents facteurs tels que les cots et
le design des appareils technologiques et les mcanismes de mise en march
(promotion, ducation, etc.).







    Voici certains commentaires recueillis :

    Il est essentiel de dployer des mcanismes de communication
    pour maintenir les adultes gs en lien avec les principales
    tendances qui ont cours dans la socit.  Des stratgies doivent
    tre dveloppes de telle sorte que la technologie soit adapte
    aux besoins de la population ge.

    La technologie recle un norme potentiel pour rendre la vie
    des gens gs plus facile.  Cependant, les ans ont besoin de
    savoir de quelle technologie ils peuvent disposer.  Ils ont
    aussi besoin de se sentir confortable en l'utilisant.

    Les gens nourrissent encore de nombreux prjugs au sujet du
    vieillissement et l'un de ceux-ci est que vous ne pouvez
    enseigner de nouveaux trucs  un vieux chien.  Les ans ont
    besoin de savoir qu'ils sont parfaitement en mesure d'apprendre
     se servir des nouvelles technologies comme le font les plus
    jeunes.

    Tout ce qui peut promouvoir un usage adquat par les ans de
    cette prolifration d'outils sophistiqus que la technologie
    moderne engendre sera source de bnfices sociaux et
    conomiques qui amlioreront la qualit de la vie de tous les
    Canadiens.

    La technologie au profit des ans n'est plus une abstraction :
    l'effet push-pull des nouvelles technologies mises en march
    nous amne invitablement dans cette direction et il est
    primordial pour nous de voir le train venir et d'agir
    immdiatement pour ne pas le rater.

    Il est important de reconnatre que la technologie est un outil
    plutt qu'une bquille.  La haute technologie sans
    l'intgration des services existants offerts aux ans ne
    rsoudra pas les problmes de communication et d'accs.

    Une utilisation efficace des nouvelles technologies
    permettrait  l'tat,  moyenne chance, de sauver de l'argent
    tout en amliorant la qualit de vie des retraits, leur
    sentiment de bien-tre et leur engagement social.

    Nous trouvons que l'ide d'intresser les ans au multimdia
    est formidable!

    QUESTION 8 : Croyez-vous pouvoir apporter une contribution
particulire  ce projet?  De quelle faon?

    Les rponses reues  cette dernire question se regroupent en trois
catgories :
    les individus et groupes qui peuvent servir d'intermdiaire entre les
    ans qu'ils reprsentent et les coordonnateurs du projet;
    les individus et groupes qui offrent leur expertise;
    les individus et groupes qui se portent volontaires pour participer 
    un projet-pilote.

    Les coordonnateurs du ou des futurs projets valueront ces
possibilits de collaboration et dtermineront  ce moment les besoins en
ressources humaines.






Rsum

    D'aprs les rponses obtenues, nous pouvons affirmer que, pour les
ans, les TCI satisferaient principalement des besoins en information et des
besoins psychosociaux.  Ces technologies pourraient prendre la forme de
systmes informatiss, de guichets libre-service et de systmes de scurit
ou d'intervention d'urgence.  Leur dveloppement et leur implantation
devront se faire en tenant compte du cot du matriel et des barrires
psychologiques, de la formation des utilisateurs, de la promotion auprs du
public, des possibilits de subventions et de programmes visant la rduction
des frais pour les consommateurs.

    Il semble que la rsistance de certains ans envers les nouvelles
technologies soit plutt due  une absence de contact et d'interaction avec
ces appareils qu' des prjugs.  Les rpondants, qui sont quelquefois peu
familiers avec les TCI, n'ont pas sembl prouver de difficults  identifier
les besoins qu'elles pourraient satisfaire, les services qu'elles pourraient
rendre et les obstacles possibles au processus d'adoption.  Mme si beaucoup
d'ans sont intimids ou mmes effrays par ces technologies modernes de
communication, la formation et la promotion seraient les moyens les plus
efficaces d'liminer ces sentiments d'inconfort face  l'inconnu.

    Dans l'ensemble, les rpondants se sont rvls enthousiastes quant
 l'implantation des TCI  la condition qu'elles rpondent  un besoin. 
L'identification et le respect des besoins et des intrts des utilisateurs
jeunes et gs rendront la technologie efficace et acceptable.  Les
rpondants ne semblent pas craindre que la technologie rduise les relations
personnelles, mais croient plutt qu'elle enrichira la vie sociale des
citoyens gs.



    Le fort taux de rponse indique un intrt gnralis pour cette
question.  Les rsultats corroborent ceux de recherches de plus grande
envergure,  savoir que la majorit des personnes ges ne sont pas
rbarbatives aux nouvelles technologies et qu'elles sont disposes 
s'initier  leur fonctionnement si ces technologies leur sont rellement
utiles et qu'on leur fournit la formation et le matriel adquats.


8.  CONCLUSION



8.1.     Ans et technologie 

    Les ans canadiens ne constituent plus un groupe homogne et les gens
gs d'aujourd'hui n'ont plus beaucoup de points communs, en termes
d'exprience de vie, avec les gnrations qui les ont prcds.  Depuis une
dizaine d'annes, les retraits de frache date notamment sont devenus des
pionniers du vieillissement  la moderne et ils exprimentent les nouvelles
tendances sociales : retraite anticipe, promotion de la prise en charge des
ans en perte d'autonomie par la famille et du maintien  domicile,
importance des regroupements de dfense des droits des retraits, tarifs
spciaux accords aux 55 ans et plus, etc.

    Les ans ont dj eu  s'adapter  d'importants changements
technologiques de toutes sortes durant le dernier quart du 20e sicle.  Ils ont
vu, bon gr mal gr, leur vie envahie par la radio, le tlphone, les
lectromnagers sophistiqus, la tlvision, le magntoscope, les
technologies mdicales et biomdicales, etc.  Mais l'adaptation n'est pas
aussi vidente en ce qui concerne les nouvelles technologies de communication
et de l'information telles que l'ordinateur, le modem ou les jeux
lectroniques qui semblent encore tre trop souvent associes aux clientles
de moins de 40 ans et sont dveloppes en fonction de ce crneau.

    Les conclusions de la plupart des recherches et les commentaires
formuls par les reprsentants du secteur priv indiquent que l'industrie des
TCI ne considre pas la clientle ge comme une clientle cible, que le
profil de la nouvelle clientle ge est mconnu par les intervenants
intresss par la problmatique de la grontechnologie et que ces derniers se
basent encore trop souvent sur des donnes primes (informations et
statistiques sur les gnrations antrieures).  La plupart des produits ont
donc t dvelopps en se basant sur des prmisses dsutes.

    Toujours d'aprs ces tudes, les ans ont dans l'ensemble beaucoup de
difficults  identifier leurs besoins ou leurs intrts en matire de
technologie ou  valuer l'quipement ou les services, tant donn qu'ils
sont peu familiers avec le phnomne.  Ils ont de la difficult  concevoir ce
qui est dcrit en raison de la nature hautement technique de ce domaine.  En
fait, il s'agit de l'un des principaux problmes rencontrs par les
chercheurs.

    Comme tout porte  croire qu'en raison du vieillissement de la
population et de l'avancement des TCI, personnes ges et technologie vont se
ctoyer de plus en plus, il est plus que temps que les principaux acteurs s'y
prparent.  Au Canada, comme dans tous les pays industrialiss, la nouvelle
vague d'ans sera de plus en plus en contact avec les TCI.

    Il semble que les Canadiens gs de 55 ans et plus possdent et
possderont de plus en plus les caractristiques cites par les recherches et
ncessaires  l'utilisation des TCI, c'est--dire : un certain degr
d'instruction, le dsir de rester actif physiquement, intellectuellement et
socialement, des moyens financiers et une certaine familiarit avec la
technologie.

8.1.1.   Amliorations certaines

    Le vieillissement de la population canadienne deviendra un fait sans
prcdent,  partir du moment o les enfants de l'aprs-guerre commenceront
 clbrer leur 55e anniversaire.

    Les gens vivront de plus en plus vieux.  Il y aura, en nombre et en
proportion, plus de personnes ges de 80 ans et plus et si les tendances
actuelles suivent leur cours, tout porte  croire qu'elles resteront
autonomes plus longtemps.

    La majorit des tudes constatent que les ans arrivent  la retraite,
en gnral, mieux outills, mieux en mesure de desservir leurs intrts et
cela est d'autant plus vrai pour les femmes.  Cette situation se traduit
ainsi : 
    un niveau de scolarit moyen jamais gal auparavant et, dans
    plusieurs cas, suprieur aux gnrations prcdentes;
    une situation financire plus avantageuse pour une plus grande
    proportion d'entre eux en comparaison avec leurs prdcesseurs;
    un intrt de plus en plus marqu pour l'ducation permanente.

8.2.     Quelles sont les attitudes des ans  l'gard de la technologie?

    Comme le profil de la population ge est en pleine mutation, il n'est
pas tonnant de constater que les attitudes des ans face aux technologies
soient ambigus.  Il faut toutefois considrer que cette attitude se modifie
si la technologie rpond  un de leurs besoins et qu'elle est en rapport avec
leurs proccupations, telles que : 
    l'amlioration de la qualit de vie (estime de soi, satisfaction);
    la socialisation (rencontres, communications, travail collectif,
    soutien motif);
    leur sentiment de scurit.

    D'autre part, les personnes ges sont trs ouvertes aux systmes de
tlcommunication pouvant les desservir  partir de leur domicile :
    les services d'info-sant;
    les tlachats;
    les services bancaires.

    Elles sont toutefois rticentes  adopter des produits qui peuvent les
vieillir ou les marginaliser.

    Les chercheurs soutiennent que les ans de demain seront beaucoup plus
nombreux  apprivoiser la technologie en gnral, et les TCI en particulier. 
D'aprs ces sources, les utilisateurs gs d'aujourd'hui font preuve de
beaucoup de patience et de persvrance lors de l'apprentissage d'une
technologie d'autant plus qu'ils ont le dsir d'tre stimuls
intellectuellement.  Leur motivation dpend toutefois de la convivialit de
la technologie.

8.3.     Que peut faire l'industrie des TCI pour les ans?

    Il est urgent que l'industrie prenne en considration les lments
suivants : 
    la conception, le design et le prix des produits;
    la consultation des ans tout au long du processus de dveloppement
    d'une application, depuis la conception jusqu' l'valuation, si
    possible itrative;
    l'utilit des innovations technologiques destines aux ans et les
    conditions dans lesquelles ils pourront les utiliser;
    la sensibilisation et la formation des utilisateurs gs en fonction
    de leur habilet cognitive;
    l'importance de dmontrer le potentiel des applications dans la vie
    quotidienne des ans en tenant compte de leurs capacits et de leur
    motivation;
    l'accs permanent  une ligne d'aide;
    mais aussi la possibilit que la technologie remplace les contacts
    sociaux et provoque l'isolement.

    Sur la base de leurs exprimentations, certains chercheurs sont  mme
de constater qu'en rapport avec une nouvelle technologie, les sujets plus
gs ont des attitudes qui tendent  devenir de plus en plus ngatives avec
l'ge.  Il n'en reste pas moins que les recherches sont unanimes  conclure que
l'ge n'est pas un facteur significatif et que certains prjugs et
strotypes sur les personnes ges sont les premires barrires  franchir.

    Il existe relativement peu de recherches sur le sujet, au Canada ou
ailleurs.  L're technologique est passe  ct d'au moins 20 % de la
population, sous-estimant ainsi le potentiel et les capacits de clientles
qui ont le temps d'apprendre, qui ont la volont de dcouvrir toutes les
applications possibles des diffrentes technologies en rapport avec leur
qualit de vie et leurs activits de vie quotidienne.




9.  RECOMMANDATIONS



    Sur la foi des donnes recueillies au cours de cette recherche, il
serait souhaitable de :

    dvelopper une stratgie de diffusion de la prsente recherche auprs
    de tous les partenaires et collaborateurs, de la communaut des
    chercheurs et des autres personnes intresses,  l'chelon national
    et international;

    mettre en marche un processus continu de mise  jour de la recherche
    tant  l'chelon national qu'international;

    dvelopper un projet de recherche sur la problmatique des TCI et des
    personnes ges ayant un ou plusieurs handicaps;

    mettre sur pied un comit consultatif d'experts canadiens en
    grontechnologie incluant les principaux acteurs;

    encourager la collaboration avec d'autres ministres, avec des
    entreprises prives et des associations de retraits;

    identifier les applications technologiques pouvant le mieux
    satisfaire les besoins d'information et de communication des ans ou
    de leurs regroupements, en tenant compte des projets existants;

    raliser un guide de conseils, de normes, de facteurs  considrer,
    etc. relativement  la question, lequel sera mis  la disposition des
    industries pour leurs programmes de recherche et de dveloppement et
    pour leurs services de vente et de mise en march;


    dvelopper la grontechnologie en fonction des dimensions suivantes :
    .    les facteurs humains et les caractristiques gnrales des
         clientles vises, leurs besoins face  la technologie, leurs
         attitudes, leurs habilets cognitives, leurs capacits
         d'utiliser ces outils et leur motivation;
    .    la consultation des ans  toutes les tapes du dveloppement
         d'une technologie;
    .    la sensibilisation et la formation;
    .    la promotion de la qualit de vie des ans, de leur autonomie,
                  leur maintien  domicile et de leur socialisation.

BIBLIOGRAPHIE



ALLEN, P.A., MADDEN, D.J., GROTH, K.E. et CROZIER, L.C.  (1992), Impact of    Age, Redundancy, and Perceptual Noise on Visual Search, Journal of
                                                                               Gerontology:  PSYCHOLOGICAL SCIENCES, vol. 47, n  2, p. 69-74.

ALPINER, Jerome G., et VAUGHN, Gwenyth R.  (1988), Hearing, Aging,
Technology,  International Journal of Technology and Aging, vol. 1, n  2,
              p. 126-132.

ANSLEY, Jane et ERBER, Joan T.  (1988), Computer Interaction Effect on
Attitudes     and Performance in Older Adults, Educational Gerontology,
              vol. 14, p. 107-119.

BALLABIO, Egidio.  (1992), Assistive Technology, XIII Magazine, 2, p. B-7.

BATT, Richard C. et LOUNSBURY, Peggy A.  (1990), Teaching the Patient With    Cognitive Deficits to Use a Computer, American Journal of Technology,
                                                                               vol. 44, n  4, p. 364 (incomplet).

BEAM, Dorothy E.  (1986), L'ge d'or et la surdit, Les confrences
publiques du  sommet qubcois sur la dficience auditive, p. 310-321.

BIAGE-MAJOR, Huguette.  La Domotique, p. 6-8.

BJORNEBY, Sidsel, COLLINS, Sylvie, NORDBY, Knut, PEREIRA, Leonor Moniz et      PURIFICAAO, Joao.  (1991), Attitudes and Acceptance,
                                                                               Gerontechnology:  1st Conference on Technology and Aging, 9 p.

BLAICH, Robert.  Taming Technology for the Benefit of the Aging - and Everyone
Else.

BOUCHARD RYAN, Ellen.  (1985), Memory for Gobling:  a Computer Game for        Assessing and Training Working Memory Skill.

BOUCHARD RYAN, Ellen et HEAVEN, Roberta K.B.  (1986), Promoting Vitality      Among Older Adults with Computers, Activities, Adaptation, and Aging,
                                                                               vol. 8, n  1, p. 15-30.

BOUCHARD RYAN, Ellen et KWONG SEE, Sheree.  (1990), Acceptance of Computer     Technology by Older Adults, 18 p.

BOUCHARD RYAN, Ellen, SZECHTMAN, Barbara et BODKIN, Jay.  (1992), Attitudes   Toward Younger and Older Adults Learning to Use Computers, Journal of
                                                                               Gerontology:  PSYCHOLOGICAL SCIENCE, vol. 47, n  2, p. 96-101.

BOUWHUIS, Don.  (1991), Aging, Perceptual and Cognitive Functioning and
Interactive   Equipment, Gerontechnology:  1st International Conference
              on Technology and Aging, p. 94-112.

BOWE, Frank.  (1988), Why Seniors Don't Use Technology, Technology Review,   vol. 91, n  6, p. 34.

BOWE, Frank G.  (1990), National Survey on Telephone Services and Products: 
the      Views of Disabled and Older Americans, 35 p.

BRETON, Philippe.  (1993), Informatique et utopie, Le Monde diplomatique,
p. 32.

BROOKS LEVY, Sydelle et GORDON, Arlene R.  (1988), Age-Related Vision Loss:   Functional Implications and Assistive Technologies, International
                                                                               Journal of Technology and Aging, vol. 1, n  2, p. 116-125.

BURKE, Mary Ann.  (1991), Consquence du vieillissement dmographique,
Tendances     sociales canadiennes, p. 6-8.

CCNTA.  (1992), Technologies that Promote Independence, Seniors Info
Exchange, 2 p.

CHAPPELL, L. Neena.  The Perceived Helpfulness of New Technology Among a  Population of Seniors, indit, 30 p.

CHARNESS, N. et BOSMAN, E.A.  (1990), Human Factors and Design for Older      Adults, Handbook of the Psychology of Aging, 3e dition, Academic
                                                                               Press, New York, p. 446-463.

CHARNESS, N. et BOSMAN, E.A., SCHUMANN et GAYLA M. Boritz.  (1992),       Training
                                                                          Older
                                                                          Adults in
                                                                          Word
                                                                          Processing: 
                                                                          Effets of
                                                                          Age,
                                                                          Training
                                                                          Technique,
                                                                          and
                                                                          Computer
                                                                          Anxiety,
                                                                          International
                                                                          Journal of
                                                                          Technology
                                                                          and
                                                                          Aging,
                                                                          vol. 5,
                                                                          n  1,
                                                                          p. 79-106.

CHARNESS, Neil et BOSMAN, lizabeth A.  Human Factors and Age, monographie.

CHAWLA, Raj.  (1991), Une socit vieillissante, un autre point de vue,
Tendances     sociales canadiennes, vol. 11-008, n  20, p. 2-5.

CHIN, Kathy.  (1985), The Elderly Learn the Computer, Aging, 348, p. 4.

CISLER, Steve.  (1993), Hawa Network Conference Report.

COLLINS, S.C., BHATTI, J.Z., DEXTER, S.L. et RABBIT, P.M.A.  Elderly People
in  a New World Attitudes to Advanced Communications Technologies,
    donnes incompltes, p. 277-282.

COLLINS, Sylvie, PEREIRE, Lenonor Moniz, PERSSON, Camilla, PURIFICAAO, Joao
    et ASTBRINK, Gunela.  (1991), Telecommunications Needs as Expressed
    by Elderly People and People with Disabilities, Gerontechnology:  1st
    International Conference on Technology and Aging, 11 p.

COOMBS, F. THOMPSON, B., MARTINO-SALTZMAN, D. et BLASCH, B.     Technology
                                                                for the
                                                                Wandering
                                                                Patient,
                                                                SOMA,
                                                                engineering
                                                                for the
                                                                Human Body,
                                                                p. 53-59.

CULLEN, K. et MORAN, R.  (1992), Role of Technology in Prolonging the    Independence of the Elderly in the Community Care Context, Technology
                                                                          and the Elderly, p. 37-125.

CZAJA, Sara J.  (1988), Safety and Security of the Elderly:  Implications for
Smart    House Design, International Journal of Technology and Aging, vol. 1,
         n  1, p. 49-66.

CZAJA, Sara J., GUERRIER, Jos H. et LANDAUER, Thomas K.  (1993), Computer    Communication as an Aid to Independence for Older Adults, Behavior and
                                                                               Information Technology, 37 p.

CZAJA, Sarah J. et BARR, Robin A.  (1989), Technology and the Everyday Life
of  Older Adults, Annals of the American of Political and Socials,
    vol. 505, n  5, p. 127-137.

CZAJA, Sarah J., HAMMOND, Katka, BLASCOVICH, James J. et SWEDE, Helen.    (1989), Age related Differences in Learning to Use a Text-editing
                                                                          System, Behaviour and Information Technology, vol. 8, n  4, p.
                                                                          309-319.

DIAZ, Michel.  L'Explosion des technologies multimdias, MUL, 2, p. D-1.

DUSTMAN, Robert E., EMMERSON, Rita Y., STEINHAUS, Laurel A., SHEARER,     Donald E. et DUSTMAN, Theodore J.  (1992), The Effects of Videogame
                                                                          Playing on Neuropsychological Performance of Elderly Individuals,
                                                                          Journal of Gerontology:  PSYCHOLOGICAL SCIENCES, vol. 47, n  3,
                                                                          p. 168-171.

EILERS, Merry Lee.  (1989), Older Adults and Computer Education:  Not to Have
the      World a Closed Door, International Journal of Technology and Aging,
         vol. 2, n  1, p. 56-75.

ELMER-DEWITT, Philippe.  (1993), Electronics Super Highway, Time, p. 49-53.

EMILIANI, Pier Luigi.  Some European Projects on Technology and People with   Disabilities, Some European Research Projects p. 137-143.

ENGELHARDT, K.G.  (1989), Health and Human Service Robotics: 
Multi-dimensional  Perspectives, International Journal of Technology
                   and Aging, vol. 2, n  1, p. 8-39, incomplet.

ERKERT, T.  Elderly Persons and Communications.

FESTERVAND, Troy A. et WYLDE, Margaret A.  (1988), The Marketing of      Technology
                                                                          to
                                                                          Older
                                                                          Adults,
                                                                          International
                                                                          Journal of
                                                                          Technology
                                                                          and
                                                                          Aging,
                                                                          vol. 1,
                                                                          n  2,
                                                                          p. 156-162.

FLETCHER, William.  (1986), Recording your Family History, 308 p.

FRANK, Elaine et WARBUTON, Karen.  (1989), Evaluation of a Family-Resident    Videotape Program (V-TV), International Journal of Technology and
                                                                               Aging, vol. 2, n  2, p. 144-151.

FURLONG, M.S.  (1989), Crafting an Electronic Community:  the SeniorNet
Story,  Journal of Technology and Aging, vol. 2, n  2, p. 125-134.

FURLONG, Mary et KEARSLEY, Greg.  (1990), Computer for Kids over 60 Opening   New Windows on the World, SeniorNet, 127 p.

FURLONG, Mary S.  (1989), An Electronic Community for Older Adults:  The      SeniorNet Network, Journal of Communication, vol. 39, n  3,
                                                                               p. 145-153.

GARBE, D., STCKLER, F. et WALD, R.  The State of The Art:  Telecommunication  and the Elderly. p. 283-292.

GAUTHIER, Pierre.  (1991), Les Ans au Canada, Tendance sociales
canadiennes,  p. 16-20.

GILLY, Mary C. et ZEITHAML, Valarie A.  (1985), The Elderly Consumer and      Adoption of Technologies, Journal of Consumer Research, vol. 12,
                                                                               p. 353-357.

GIRARDIN, Pierre.  (1991), La Domotique au Qubec, technologie de l'avenir
au service    du handicap, du mieux tre et de l'environnement, Actualit
              immobilire, vol. 15, n  2, p. 18-25.

GRANT, Nancy C. et WALSH, Birrell.  (1990), Interpreted Captioning: 
Facilitating  Interactive Discussion Among Hearing Impaired Adults,
              International Journal of Technology and Aging, vol. 3, n  2,
              p. 133-144.

GREENBERGER, Martin et PUFFER, James C.  (1989), Facilitating Health     Communication for the Older Person, International Journal of
                                                                          Technology and Aging, vol. 2, n  2, p. 153-170.

GRIFFITH, D.  (1990), Computer Acces for Persons Who Are Blinds or Visually   Impaired:  Human Factors Issues, Journal Human Factors, vol. 32, n  4,
                                                                               p. 467-75.

HABER, A.L.  (1988), Technology, Environments, and the Process of Aging,     International Journal of Technology and Aging, vol. 1, n  1, p. 5-8.

HAHM, W. et BIKSON, T.  (1989), Retirees Using EMail and Networked
Computers,   International Journal of Technology and Aging, vol. 2, n  2,
              p. 113-123.

HARKINS, Judith E.  (1990), To The Moon and Back:  Digital Technology and
Hearing  Impaired Adults, International Journal of Technology and Aging,
         vol. 3, n  2, p. 111-120.

HARRIS, Helen.  (1988), Mature Market Overview:  Marketing the Smart House,  International Journal of Technology and Aging, vol. 1, n  1, p. 67-84.

HIATT, Lorraine G.  (1988), Smart Houses for Older People:  General
Considerations,    vol. 1, n  1, p. 11-30.

HOLMES, Douglas, HOLMES, Monica et TERESI, Jeanne.  (1988), Routine
Collection    of Medication Side Effect Data Using Computer Terminals
              Located in a Senior Center, The Gerontological Society of
              America, vol. 28, n  1, p. 105-107.

HORSTMANN, Heidi M., LEVIN, Simon P. et JAROS, Lincoln A.  (1989), Keyboard   Emulation for Access to IBM-PC-Compatible Computers by People with
                                                                               Motor Impairement, Assistive Technologies, 1, p. 63-70 (p. 63
                                                                               seulement-incomplet).

HOWE, Marylin et GRAHAM, Bill.  (1990), The Importance of Captioning for      Late-deafened Adults, International Journal of Technology and Aging,
                                                                               vol. 3, n  2, p. 121-131.

INFANTE-RIVARD, Claire, KRIEGER, Monique, PETITCLERC, Marcelle et         BAUMGARTEN,
                                                                          Mona. 
                                                                          (1988), A
                                                                          Telephone
                                                                          Support
                                                                          Service to
                                                                          Reduce
                                                                          Medical
                                                                          Care
                                                                          Use
                                                                          Among
                                                                          the
                                                                          Elderly,
                                                                          Journal of
                                                                          the
                                                                          American
                                                                          Geriatrics
                                                                          Society
                                                                          (JAGS),
                                                                          vol. 36,
                                                                          p. 306-311.

JAY, Gina M. et WILLIS, Sherry L.  (1992), Influence of Direct Computer
Experience    on Older Adults' Attitudes Toward Computers, Journal of
              Gerontology:  Psychological Science, vol. 47, n  4, p.
              250-257.

KANE, Robert L.  Technology and the New Environment for the Elderly, donnes   incompltes.

KAUTZMANN, Lisette.  (1990), Introducing Computers to the Elderly, Physical
&   Occupational Therapy in Geriatrics, vol. 9, n  1, p. 27 (rsum de
    l'article seulement).

LA BUDA, Dennis R.  (1988), Education, Leisure, and Older Persons: 
Implications for   Smart House Design, International Journal of
                   Technology and Aging, vol. 1, n  1, p. 31-48.

LAMEY, Mary.  (1992), High-Tech Goes Underground, The Gazette, p. F8-F9.

MADDEN, David J.  (1992), Four to Ten Milliseconds Per Year:  Age-Related
Slowing  of Visual Word Identification, Journal of Gerontology: 
         PSYCHOLOGICAL SCIENCE, vol. 47, n  2, p. 59-68.

MARGOLIN, Richard A.  (1990), Computerized Brain-imaged, Devices, Aging, and
    Mental Health, International Journal of Technology and Aging, vol. 3,
    n  1, p. 7-17.

MCNEELY, Elizabeth.  (1991), Computer-Assisted Instruction and the
Older-Adult   Learner, Educational Gerontology, vol. 17, p. 229-237.

MERRILL, Frank H.  (1992), Automating the Information and Referral Function
at a     Regional Senior Citizen's Center, Journal of Systems Management,
         vol. 43, n  10, p. 6 (4).

MONK, Abraham.  (1988), Marvels?  Conondrums?  Both?  Technology, like the
Genie    in the Bottle, Is Best Approach Hopefully and Warily, Technology and
         Aging Feature Section, p. 4.

MOODY, Harry R.  (1986), Late Life Learning in the Information Society,
Education     and Aging, p. 122-148.

NIELSEN, Jakob et SCHAEFER, Lyon.  (1993), Sound Effects as an Interface
Element  for Older Users, Behaviour and Information technology,
         p. 208-215.

O'CONNOR, Rory.  (1992), Apples's Tree Growing Into 21st Century, The Ottawa
    Citizen, p. E 5.

O'LEARY, Stephanie, MANN, Charlotte et PERKASH, Inder.  (1991), Access to     Computers for Older Adults:  Problems and Solutions, American Journal
                                                                               of Technology, vol. 45, n  7, p. 636.

STLUND, Britt.  (1992), Do Komtex Replace the Home Help Service?

STLUND, Britt.  (1993), Information Technology in Elderly Peoples Housing.

STLUND, Britt.  (1991), Why the Safety Alarm Become a Success.

PARKER, M.G. et THORSLUND, M.  (1991), The Use of Technical Aids Among   Community-based Elderly, American Journal of Occupational Therapy,
                                                                          vol. 45, n  8, rsum.

PEHRINGER, James.  (1989), Assistive Devices:  Technology to Improve     Communication, Otorynologic Clinic of North America, vol. 22, n  1,
                                                                          p. 143-174.

PRUD'HOMME, Arlette.  (1986), Entre le domicile et le centre d'accueil, Les  confrences publiques du sommet qubcois sur la dficience auditive,
                                                                               p. 290-309.

RECIO, Irene.  (1990), The Passeword is Geezer:  Golden Agers log on,
Business Week, vol. 3177, p. 74.

REUTER.  (1992), Not Feeling Well?  Is There a Senior in the House?, The
Toronto  Star, Business Today, 1 p.

ROBINSON, S.  (1991), Support for Elderly People Using Videotelephony:  the   Frankfurt Pilot, Gerontechnology:  1st International Conference on
                                                                               Technology and Aging, p. 305-316.

ROIZEN, MF., COALSON, D., HAYWARD, RS., SCHMITTNER, J., THISTED, RA.,     APFELBAUM, JL., STOCKING, CB., CASSEL, CK., POMPEI, P., FORD, DE. et
                                                                          al.  (1992), Can Patients Use an Automated Questionnaire to Define
                                                                          Their Current Health Status?, Journal:  Medical Care, vol. 30, n  5
                                                                          (suppl.).

ROTT, Ch.  (1988), Einstellungsmuster lterer Menschen zu Technischen    Innovationnen, Zeitschrift fr Gerontologie, n  21, p. 225-231.

RUDICK, Roger J.  (1992), Seniors are Fastest Growing Group of New Computers  Users, Computer Shopper, vol. 12, n  8, p. 152.

RUDINGER, G., ESPEY, J., NEUF, H. et SIMON, U.  (1991), Technology and Aging: 
    Using Tickets Machine, Gerontechnology:  1st International
    Conference on Technology and Aging, p. 349-353.

STEIN, Elliott S.  (1990), Applications of Consumer Electronics and Other
Gadget to the      Mental Health and Well-Being of the Elderly, International
                   Journal of Technology and Aging, vol. 3, n  1, p. 63-68.

STEVENS, Joseph C.  (1992), Aging and Spatial Acuity of Touch, Journal of    Gerontology:  Psychological Sciences, vol. 47, n  1, p. 35-40.

STEWART, Tom.  (1991), Physical Interfaces or Obviously It's for the
Elderly, It's      Grey, Boring and Dull, Gerontechnology:  1st International
                   Conference on Technology and Aging, p. 197-207.

STRAKA, Gerald A.  (1986), Television and The ElderlyFrom Broadcasting to     Narrowcasting, Education and Aging, p. 93-120.

STRUYK, Raymond J.  (1988), Current and Emerging Issues in Housing
Environments  for the Elderly, The Social and Built Environment in an
              Older Society, p. 134-143 (incomplet).

STUNKEL, Edith L.  (1991), The Technological Fix:  Tapping Media's Diverse    Components for Gerontological Education, Gerontology and Geriatrics
                                                                               Education, vol. 11, n  4, p. 1-15 (pages manquantes).

THE ASSISTIVE DEVICES RESEARCH & DEVELOPMENT GROUP.  (1992),    Assistive
                                                                Devices
                                                                Research
                                                                and
                                                                Development
                                                                Project,
                                                                The
                                                                Assistive
                                                                Devices
                                                                Research
                                                                and
                                                                Development
                                                                Working
                                                                Group, 8 p.,
                                                                annexes 16
                                                                p.

TRENCHER, Ellen.  (1988), A Sensory Technology Information Service
(S.T.I.S),   International Journal of Technology and Aging, vol. 1, n  2,
              p. 163-165.

TRICKEY, Francine.  (1993), Les systmes de surveillance et aide en cas
d'urgence, Une     technologie simple au service des personnes ges. 14 p.

UJIMOTO, Victor K.  (1992), Technology and Aging in Canada, International
Journal  of Technology and Aging, vol. 5, n  1, p. 1-120 (rsum).

VALLIRES, Martin.  Aprs le mtro de Montral, Tlcit convoite Toronto,    Washington, Atlanta et Los Angeles, Les Affaires, 1 p.

VAN NOORDEN, L. et MCEWAN, J.  (1991), Pilot Applications for Advanced   Communication Technology in Care for the Elderly in Europe,
                                                                          Gerontechnology:  1st International Conference on Technology and
                                                                          Aging, p. 271-276.

WATZKE, J., WISTER, A.V. et GUTMAN, G.M.  (1993), Emergency Medical Alert      Technology:  Initial Results front the First Wave of a Longitudinal
                                                                               Study, 19 p.

WATZKE, James et BIRCH, Gary.  Older Adults Responses to Automated       Environmental
                                                                          Control
                                                                          Devices,
                                                                          Canadian
                                                                          Association on
                                                                          Gerontology,
                                                                          23 p.

WATZKE, James R. et KEMP, Bryan.  (1992), Safety for Older Adults:  the Role
of  Technology and the Home Environment, Top Geriatr Rehabil, vol. 7,
    n  4, p. 9-21.

WHITTEN, P. Raymond.  (1988), The National Aeronautics and Space
Administration     (NASA) Technology Transfer Process and Its Application to
                   the Elderly, International Journal of Technology and
                   Aging, vol. 1, n  1, p. 85-97.

YAHNKE, Robert, E.  (1989), Using Educational Films to Recreate the
Experience of      Aging:  A New Direction for Gerontological Education,
                   Educational Gerontology, vol. 15, p. 453-463.

YOUNG, Jeffry J.  (1989), Advancing the Continuing Learning Activities of
Retired  Persons:  A Challenge for Higher Education, vol. 2, n  2,
         p. 135-141.

ZANDRI, Elaine et CHARNESS, Neil.  (1989), Training Older and Younger Adults
    to  Use Software, Educational Gerontology, vol. 15, p. 615-631.

    

LEXIQUE



An ou adulte g ou personne ge :
    dans le cadre de cette recherche, pour des raisons de facilit et de
    reprsentativit, les appellations an, adulte g, personne ge
    ont t choisies pour identifier les personnes ges de 55 ans ou plus.

Domotique :
    il s'agit de la gestion informatise de diffrentes fonctions 
    accomplir dans une maison, double d'une capacit de communication
    bidirectionnelle avec l'extrieur via un rseau lectronique.

Ergonomie :
    tude scientifique des conditions de travail et des relations entre
    l'tre humain et la machine.

Grontechnologie :
    tude des rapports entre la technologie et le vieillissement en vue de
    faciliter le fonctionnement quotidien de la personne ge.

Interface :
    ensemble des rgles et des conventions  respecter pour que deux
    systmes donns puissent changer des informations.

Multimdia :
    expression qui dsigne le stockage, le traitement et la prsentation
    de plusieurs formes diffrentes d'information : texte, image fixe ou
    anime, son...

Technologies de communication et de l'information (TCI) :
    ensemble des technologies permettant la communication  distance et
    la manipulation, la gestion ou la production de l'information par le
    texte, l'image ou le son.  Exemples : cblodistribution, cassettes
    vido ou audio, vidodisque, lecteurs de disques au laser, ordinateur,
tlphone, etc.

Technologies d'assistance :
    technologie permettant  une personne de pallier une dficience
    (exemple : tlphone adapt pour malentendants) ou de fonctionner
    malgr un handicap (exemple : la reconnaissance vocale).

Tlmatique :
    ensemble des services et des techniques qui combinent les moyens de
    l'informatique avec ceux de la tlcommunication.

Tlphonie :
    technologie du tlphone.

Tltravail :
    nouvelle dynamique organisationnelle faisant appel aux diffrentes
    technologies de communication et de l'information et permettant de
    travailler  distance, c'est--dire loin du lieu de travail habituel,
     domicile par exemple.

Tlvision interactive :
    technologie permettant aux usagers de la tlvision de slectionner,
    parmi les possibilits offertes, des contenus ou des angles de camra,
    d'obtenir des rponses  certaines questions et d'obtenir certains
    services.

Vidotlphonie ou vidophonie :
    technique permettant de transmettre  distance, simultanment, en
    temps rel, le son et l'image.